How to Use this Help System

Calendar Creator includes help so you can get the step-by-step information you need on screen while you work. Here are some tips for using the Calendar Creator Help.

How to access the help system:

  • To access the Calendar Creator Help, choose Contents from the Help menu.

The Help window displays.

How to view the contents page:

  1. To view the Contents page of the Help, click the Contents tab in the Help window, then double-click a folder whose contents you would like to view.

The contents display.

  2. Click on a topic, represented by a page icon, to see its contents.

How to search for a topic:

Do one of the following:

  • Click the Index tab in the Help window, then type in a topic for which you need help in the Type in the keyword to find field and press Enter on the keyboard to find topics about what you typed in.

  • Click the Search tab in the Help window, then type in a topic for which you need help in the Type in the keyword to find field and press the Enter key on the keyboard to locate all the topics that contain the words you type in.

How to use the back button:

When you are inside of a topic, it may contain a hyperlink to another topic for more information or for another set of step-by-steps you need to follow.

  • To return to the original topic, click the Back [image] button.

Note: If you click the Help button on a Calendar Creator dialog, instructional pop-up text will display.


Keyboard or Mouse?

Calendar Creator is designed to work using either the keyboard or the mouse. Instructions in this Help system typically assume that you are using the mouse to make all your selections. The right-mouse button is often used to provide quick access to functions such as: cut, paste, and properties. However, most other functions can be performed just by using the keyboard alone if you prefer. The arrow keys on your keyboard can also be used to move up, down, left or right within drop-down menus or in dialog boxes. In the menus you’ll notice that one letter is always underlined in each menu item. To select that item, simply hold the Alt key down while typing the underlined letter.


Product Overview

Fun and easy to use, Calendar Creator is one of the most powerful calendar making and scheduling software applications available today. By providing endless formatting options that include pre-designed templates, calendar styles, and thousands of graphics and photographs, plus a wide variety of options for color, borders, shading, and printing, this program enables you to personalize your calendars in completely unique ways. In addition, Calendar Creator provides you with an electronic address book for storing all your business and personal contact information, plus a fully functional task list and event list, which can be sorted, filtered, printed, exported and shared over a network.

Calendar Creator is designed to help you manage your time and contact information, all in a custom calendar design. Its standard features fall into four categories: Calendar and General , Address Book , Event Management and Task Management .


Calendar and General Features

  • Direct entry of events into day cells

  • Categories for birthdays, anniversaries, meetings and more

  • Professionally designed Ready-Made calendars

  • Pre-designed templates and QuickStyles for creating custom calendars

  • Easy image set creation and editing using the Image Set Manager

  • Art Gallery with over 100,000 clip art images and photographs for highlighting your calendars

  • Options for adding shading, borders, pictures, effects, and text in various fonts and colors

  • Calendar views that include: daily, weekly, multi-weekly, monthly, multi-monthly, and yearly

  • Print options for single or multiple page calendars and multiple calendars on a single page

  • InstaBook™ capabilities for printing calendars that can be cut, folded and stapled into a booklet

  • Split window option for simultaneously viewing your calendar and event list

  • Ability to share your calendars over a network

  • Password protection to control shared information

  • Ability to synchronize your desktop and Palm™ handheld computer (Deluxe edition only)


Address Book Features

  • Keep your important numbers and addresses close to your schedule

  • Instantly address e-mails and direct-dial phone numbers from your address book

  • Sort and search addresses, phone numbers, and other information in a variety of ways

  • Categorize people in your address book by groups, then address e-mail to the entire group


Event Management Features

  • Track repeated events for days, months, and years and indicate any exceptions to the pattern

  • Import holidays and other preset events into your calendar

  • Enter event information and notes directly into your calendar and event list

  • Sort and categorize events in a variety of ways

  • Link participants from your address book to your events

  • Share events

  • Update shared events

In addition to all of the above features, Calendar Creator has even more!


Task Management Features

  • Select calendar templates with ready-made task list designs

  • Enter task information and notes directly into your calendar and task list

  • Sort and categorize tasks in a variety of ways

  • Add a task list object to any calendar

  • Format your task list in a variety of ways

  • Format and print out a Task Report

In addition to all of the above features, Calendar Creator has even more!


What's New in Calendar Creator?

New Features

  • Create new calendars quickly and easily and view all options at a glance with the new Calendar Creator Hub.

  • Choose from a variety of brand new professionally designed Ready-Made calendars and QuickStyles.

  • Calendar Creator includes thousands of new high quality images for use in your calendars.

  • Create custom image sets for your calendars using the Image Set Manager.

  • Use the Copy Style – Apply Style feature to quickly copy design formatting changes to other views or calendars.

  • Save your calendar as a .PDF file for high-quality professional printing results.

  • Visit the new Help Center and learn how to use these and other great Calendar Creator features in the new tutorials section.

Note: Some features may not be available in your edition of Calendar Creator.


Registering Calendar Creator

  1. If you did not register during installation, the first time you start Calendar Creator you are prompted to register.

  2. You can return to the registration at any time, just click the Windows Start menu, then choose Programs, Calendar Creator, and Register Your Software.

  3. To get started, select the appropriate age button, 13 or Older or 12 or Younger.

Note: If you select 12 or Younger, you will be prompted to have a parent or guardian complete the registration for you.

The Broderbund Product Registration page displays.

  4. If you already have an account with Broderbund.com, select the click here link and follow the on-screen instructions.

  5. If you have not registered, compete the following sections of the registration:

  6. Your Information

  7. Online Registration at Broderbund.com

  6. In the Broderbund Privacy Policy and Your Rights box, select the Contact Preferences link to tell Broderbund how you would like to be contacted.

  7. When you are finished, click the Register Now! button.

  8. Review the Terms and Conditions for all Broderbund Websites. Click the I Accept button to proceed.

Note: If you click the I Decline button your registration will be cancelled.

  9. A screen with optional questions displays. Complete the questions and click Next or, just click the Next button to bypass the survey.

  10. A Registration Successful! message confirming that your Broderbund product is now registered displays.

Note: If your registration contains an error, The following error(s) were detected while registering screen displays with a list of errors. Click the Back button until the form is displayed and make your corrections..

Text displays explaining how to access your registration gift.

The Calendar Font Collection can be accessed through the Windows Start menu: Start/Programs/Calendar Creator 10/ClickArt® Calendar Fonts.

  11. Click the Finish button.


System Requirements

Calendar Creator is designed to run on a personal computer that meets or exceeds the following system requirements:

WINDOWS® 98/2000/Me:

  • 200MHz Pentium® processor or faster

  • 64MB RAM

WINDOWS® XP:

  • Pentium® II 300MHz processor or faster

  • 128MB RAM

ALL SUPPORTED OPERATING SYSTEMS ALSO REQUIRE:

  • 4X CD-ROM drive or faster

  • 800x600 display, 16-bit high color

  • Microsoft Internet Explorer 5.5 or higher

  • 33.6 Kbps modem or faster and Internet service provider account required for Internet access.*

  • A printer is highly recommended but not required. Works with most popular printers (monochrome and color) supported by Windows.

*User is responsible for all Internet access fees and phone charges.

In the interest of product improvement, information and specifications represented here are subject to change without notice.


Starting Calendar Creator

To start the program, do one of the following:

  • Choose Programs from the Start menu. Select Calendar Creator, then click the Calendar Creator program icon.

Or,

  • Double-click the Calendar Creator icon on your desktop.

Calendar Creator starts and displays the Hub.


The Calendar Creator Hub

The Hub is the main entry point into Calendar Creator. It offers a streamlined way to select your calendar options.

To begin, select Create a new Calendar or Open an existing Calendar.

Create new Calender option:

  1. Choose a Ready-Made Calendar
    A Ready-Made calendar lets you get started quickly using a professionally designed calendar.

  2. Create a Calendar Using the Calendar Wizard
    The Calendar Wizard helps you create a custom calendar using your favorite style, colors and images.

  3. Start with a Basic Calendar
    A Basic Calendar gives you complete functionality in a simple design.

Note: All calendars can be viewed as daily, weekly or monthly. And most can also be viewed as multi-month, multi-week and yearly.

Open existing Calendar option:

  1. In the Which Calendar? area, select a calendar you have already created. Or, click the Browse button to navigate to and open a calendar stored on your hard drive.

Other options available from the Calendar Creator Hub:

  • Getting Started
    Click this button to access the Getting Started tutorial in the Help Center.

  • Get More
    Click this button to access Calendar Creator's product page at Broderbund.com.

  • Help Center
    Click this button to display the opening screen of the Help Center.

If you are an experienced user of Calendar Creator, you may want to change your startup settings.


Creating a New Calendar File

To create a new calendar after you’ve finished working with another:

  1. Choose New Calendar Collection from the File menu.
    Or    ,

  2. Click the New Calendar Collection button [image] on the Main toolbar.


A Calendar Wizard Tutorial

The Calendar Wizard is a powerful tool in Calendar Creator that is designed to help you quickly create custom calendars.

To create a calendar using Calendar Wizard:

  1. From the Calendar Creator Hub, select the Create a Calendar Using the Calendar Wizard option, then click Next to continue.

  2. Select a layout template for your calendar. In the Select a Format area choose Tall, Wide or All. The available layout templates display in the Preview browser. Click on the template you want to work with, then click the Next button.

Note: Use the Preview list box to choose and preview in the browser any of the views available to your chosen template.

  3. Select a QuickStyle. QuickStyles are font and color stylings that you can apply to the layout template you selected in Step 2. The style you select in the list on the left displays in the Preview area on the right. When you find one you like, click Next.

Note: Use the Preview list box to choose and preview in the browser the calendar view you are interested in creating.

  4. Select an Image Set. An image set is a set of images grouped by theme. These appear in place of the place holders in your finished calendar. When you select an image set in the list on the left it displays in the Preview area on the right. When you find an image set you like, click Next.

Note: To return to a previous step and change any of your prior selections, click the Back button.

  4. Add the events you would like on your calendar. Select the event categories you want included in your calendar. To select more than one category, make your first selection, then hold down the Ctrl key while selecting any additional ones.

    Be sure not to select too many categories. We suggest you not exceed 3 because you’ll want to leave room in the calendar cells for your own events!

  5. Click Finish. Depending on the speed of your system, it may take a few moments for the Calendar Wizard to create a new calendar with your selections.

The calendar you’ve just created with Calendar Wizard is ready to use as designed or it can be customized further using the features described in the Customizing Your Calendar section of this Help file. Either way, when your friends and colleagues see the results you’ve achieved with Calendar Wizard they just might believe you resorted to magic!


Using the Help Center Tutorials

The Help Center contains printable tutorials that help you get the most out of Calendar Creator. The tutorials guide you step-by-step through each topic. They also help you learn how to use the newest features of Calendar Creator. To access the Help Center tutorials, follow these steps.

  1. Do one of the following:

  2. From the Calendar Creator Hub, click the Help Center button.

  3. In the workspace, choose Help Center from the Help menu.

The Calendar Creator Help Center dialog box displays.

  2. Click The Calendar Creator Tutorials [image] button.

The Calendar Creator Design Center Tutorials dialog box displays.

  3. Click on a topic from the Select a Topic list box to display the tutorial.

  4. The Print button prints the HTML tutorial.

  4. When finished with a tutorial, you can select another one to view by repeating step 3 above.

  5. Click the Cancel button in the Help Center to close it.

Note: The opening screen of the Help Center also allows you access to the Calendar Creator Help file and online Technical Support resources.


Quick Tour Introduction

Allow us to offer you a brief explanation of the tools and features of Calendar Creator which include:

  • Calendar Building Blocks

  • Calendar Views

  • Split Window Options

  • Moving Between Time Periods

  • Switching Between Address Book, Event List, and Calendar

Understanding these program basics enables you to start working with confidence and efficiency.


About Calendar Building Blocks

Calendar Titles. These text boxes describe the current time period and view. (In a month view, the calendar time period might be December 2002 and the view title Monthly Planner.)

Calendar Cell. This is the basic unit of a calendar and the top layer. (A day view contains hour cells, a month view contains day cells, etc.)

Calendar Grid. This is the collection of cells that makes up the calendar "period" and the middle layer of the calendar. A period is the span of time represented on one page of a calendar. The grid may also contain weekday, month, date, or hour and minute labels depending on the selected view.

Calendar Background. This is the page background of your calendar. The Title, Grid and Cell building blocks are layered on top of the background.


About Calendar Views

A calendar view is the time period a calendar represents. The preset view options are: Year, Multi-Month, Month, Multi-Week, Week, Week Planner, Day, Month on 2 pages, Week on 2 pages, Event Report, Month with Tasks, Week with Tasks, Week Planner with Tasks, Day with Tasks, Task Report. If none of these suits your needs, you can create your own views.

To select your calendar view:

  1. Select the desired view from the View Indicator field, or from the Show Calendar options on the View menu.

  2. The View Indicator tells which calendar view is active:

  3. After you’ve created a calendar in one view, you can select a different view for it. Regardless of the view you’ve selected, your events will still appear. In other words, you can change your view without losing any of your information.


The Calendar/Event List Split Window

The Split Window option is one of Calendar Creator’s most useful features as it allows you to simultaneously view your events in calendar form as well as in list form. You can select the Split Window option in the Window menu or simply click and drag the split bar from the bottom of the calendar window to display the event list. Move the cursor across this thick bar using the mouse, and the pointer changes from an arrow to double lines with small arrows pointing up and down. With the cursor in this position, you can click the mouse button and drag the split window bar up or down to adjust the window size.

Note: If you choose Preferences from the File menu, you can select a Split Window Position from the drop-down list. Click OK to set this option to appear with all of your calendar views.


Moving Between Time Periods

Whether it’s a day, week, month, or year, a time period is always one page of a calendar view. The period displayed in each of the calendar views can be changed using the left/right arrow navigation buttons on the toolbar, the Today’s Date button (to adjust to today’s date), or the Select a Date button (to adjust to a specific time).

To move between time periods using left/right arrow navigation buttons:

  • Click [image] to view the prior time period. Click [image] to advance to the next time period.

To move between time periods using Select a Date:

  • Click [image] and the calendar view will adjust to display today’s date.

Note: Select a Date is only active when one of the calendar views is in the active screen.

To move between time periods using Select a Date:

  1. Click [image] and the Select a Date dialog box displays. (This button also displays on other Calendar Creator dialog boxes.)

  2. To move to a specific time, use the Advance By field located above the displayed calendar. Indicate the number of increments by which you’d like to move the date as well as the time periods you wish to move by. If, for example, 4 is the number of increments you want, and weeks is the time period, then you can instantly advance your calendar by 4 weeks.

Note: Select a Date is only active when one of the calendar views is in the active screen.

The calendar display automatically updates when you select a time period, so make sure you select the number first, then the time period. Alternatively, you can click on any date in the small calendar to change the display. The single arrows (< >) move the small calendar forward or backward one month at a time. The double arrows move it year to year.

If Calendar Creator is set to view one page at a time and your calendar exceeds one page, [image] can be used to shift your page view. This option can be selected by accessing Preferences under the File menu, and de-selecting the Show all pages together option.


Switching Between Address Book, Event List, Task List, and Calendar

The four toolbar buttons shown above are provided to let you quickly switch between your Address Book, Event List, Task List, and Calendar. Use the Address Book , Event List , Task List, and Calendar buttons to show the information you want. One of these four buttons will always be inactive and that inactive button represents the current view. For example, when the Address Book is displayed, the Address Book button is inactive.


Overview: Adding Events to Your Calendar

Now that you’ve created a calendar using one of the startup methods, you can actually begin using it. After all, the whole purpose of a calendar is to have a place in which to note your special events! Calendar Creator defines Events as the personal information you want to include on your calendar (such as birthdays, appointments, and holidays). You can add events to your calendar by:

  • Entering events directly into a calendar cell

  • Entering event information into the Event List

  • Entering detailed event information into the Add Event dialog box by double-clicking a calendar cell.


Adding Events Using the Event List

An event list is a file containing the events in your calendar(s). A new event list is created with each new calendar collection. It allows you to group various types of business and social events.

To access the event list:

  • Click [image] to open the event list (or select Show Event List from the View menu).

To remove an event from the calendar without removing it from the event list:

  • De-select the Display Event check box to the left of the event description. To add the event back to your calendar, select the check box.

To add events directly into the event list:

  • Click to select a blank line in the event list. Then click again in one of the event information fields (such as Description) and enter your text.

Event Information fields are used to enter event related information. Each event information field is described below:

  • Description allows you to enter brief information about the event.

  • Category allows you indicate the type of the event (meeting, birthday, etc.).

  • Priority allows you to indicate the importance of the event in relation to others.

  • Start Date allows you to indicate the date the event begins.

  • Start Time allows you to indicate the time the event begins.

  • End Time allows you to indicate the time the event ends.

  • Attributes allows you to select a note or an alarm to be associated with the event.

  • Participants lists any address book contacts linked to the event.

Events can also be entered via the Add Event dialog box. See Adding Events With Details for instructions.

Note: As you work with your file remember to save frequently using [image] or the Save Collection option on the File menu. (See Saving Your Calendar File for more details.)


Adding Events Directly into a Calendar Cell

To add an event into a calendar cell:

  1. Click on a calendar cell to select it. Then click the cell again and a text entry box displays. That’s where you enter your event information.

  2. To change the appearance of the event text, use the buttons on the Format toolbar.

  3. Events added directly into calendar cells are placed in the General category and don’t have time settings. To enter time settings or to set additional options for the event, double-click (or right-click) the event text and select Properties. Then make changes in the Modify Event dialog box.


Adding Events With Details

Rather than adding an event directly into a calendar cell or the event list, you may choose to use the Add Event dialog box to add an event that contains more extensive information. You may also choose to use the Modify Event dialog box to add comprehensive information to any event that was entered directly into a calendar cell or the event list.

To add an event using the Add Event dialog box:

  • Double-click a calendar cell or from the Events menu, choose Add Event. Enter the event information into the Add Event dialog box that displays.

To modify an event using the Modify Event dialog box:

  • Double-click an event in a calendar cell or the event list, or right-click an event and select Properties. Or, select an event and choose Modify Event from the Event menu.

The Add Event and Modify Event dialog boxes appear with the Event tab active. Use this tab to add or change your event information. The following list describes each field on the Event tab:

  • Description is used to enter as much event related detail as you wish. This information will appear on the calendar and in abbreviated form on the event list. The overflow information can be printed as an additional page accompanying your calendar and/or event list.

  • Note is used to enter additional event related information. Events with notes appear in calendar cells with flags. Click the flag and the note text displays.

  • Category allows you to indicate the category of the event. The drop-down category list includes the categories provided with Calendar Creator, plus any categories you have created. (See Organizing Your Events by Category for more details.)

  • Priority indicates the importance of this event in relation to others on your event list.

  • The Event Effects section offers several formatting controls which affect the appearance of the event on your calendar. Events can be formatted in two ways: as box events or as banner events. A box event (the default) is any single event in a cell. If a repeated event is formatted as a box event, each occurrence will appear individually in its own cell. A banner event is an event that spans two or more cells. The extent of the span is controlled by the Repeat Rule settings. (See the descriptions of Repeat Until, Repeat For, and Repeat Rule below.) Click Functions to set different formats for displaying dates and birthday information. (See Applying Functions to Events for details.)

  • The Start Time and End Time fields are used to indicate the starting and ending times of the event. To specify start and stop times, you may first have to click to de-select the Do not use time check box. This will make the Start Time/End Time fields active. For all new events, the Start Time/End Time fields are initially blank. Enter event times in the Start Time and End Time fields, use the arrows beside the fields, or click the Clock icon and set times using your mouse. (See Displaying Start and End Times below for details.)

  • The Duration field displays the difference between the starting and ending times. You can set the times using the arrows beside the field. Or you change the Duration field by entering numbers into the Days, Hours, or Minutes areas. If, for example, you have an event that starts at 5:00 PM and ends at 6:00 PM, the duration field will now automatically say: "1 hour." If you click in the Duration field and change the time from 1 hour to 1 hour and 30 minutes, the End time field automatically displays the change and now reads: 6:30 PM.

  • Start Date allows you to indicate the starting date of the event. This field automatically displays the date currently selected on your calendar (or today’s date). Enter the starting date of your event in the Start Date field, or click the box to the right of the field to access the Quick Date box.

  • The fields labeled Repeat Until, Repeat For, and Repeat Rule are used to specify the dates and times of any recurring event. To use this feature, you must first select an interval from the Repeat Rule drop-down menu to make the other two fields active. Then select either Repeat Until and enter a date, or Repeat For and specify a number of intervals the event is to be repeated. More detailed settings can be entered by clicking Advanced Repeat Rule. (See Using Advanced Repeat Rules for more information.)


Displaying Start and End Times

Before the start and end times for any single event or event category can appear on your calendar, the Show Start Time and Show End Time check boxes must be selected for that event or category.

To display start and end times for an event category:

  1. Select Categories from the Events menu.

  2. Select a category from the list, and click Properties.

  3. Click to de-select the No Time check box, then click to select the Show Start Time and/or Show End Time check boxes as desired.

  4. Click OK.

To display start and end times for a single event:

  1. Double-click the event to open the Modify Event dialog box.

  2. Click to de-select the No Time check box, then click to select the Show Start Time and/or Show End Time check boxes as desired.

  3. Click OK.


Using Advanced Repeat Rules

Sometimes we need to manage events that are repeated in a complex manner. These might be events that repeat for extended years, have certain timely exceptions, or need to be moved for weekend occurrences. You can control the settings for these special circumstance events with the Advanced Repeat Rule button in the Add Event or Modify Event dialog boxes.

To set a Repeat Occurrence Rule:

  1. In the Add Event or Modify Event dialog box, click the Advanced Repeat Rule button. The Repeats dialog box displays.

  2. Enter the Start Date (the first date the event occurs) and the Repeat Until date (the last day the event is to occur). You may either enter the dates directly into these fields, or click the button to the right of each field and select a date from the Quick Date pop-up calendar.

  3. Select one of the three buttons underneath the date fields to define the Repeat Occurrence Rule. The fields below these buttons will change according to the option selected:

  4. Year, Month, Day displays three columns listing years, month names, and dates (1–31and last). This allows you to set your event to repeat on a specified day or the last day of the month, in one or more specified months, during one or more specified years.

  5. Year, Month, Week, Weekday displays four columns listing years, month names, week numbers (1–5 and last), and day names (Monday through Sunday). This allows you to set your event to repeat on a specified day of the week or the last day of the week, in a specified month, during a specified year.

  6. Every displays two basic fields plus others depending on what you enter in each of these two fields, as follows:

The first field allows you to indicate the interval in which an event reoccurs. If, for example, you entered a 2, then your event occurs every 2 days or 2 weeks depending on what you’ve specified in the second field.

The second field offers these options:

Day(s) repeats the event on a daily basis. This allows you to indicate the period of time (in days) between event occurrences.

Week(s) repeats the event on a weekly basis. When you select this option another field displays which lists the days of the week. Here you can specify on which days of the week you want your event to repeat. If, for example, your event repeats on Monday and Wednesday of every other week, you would select Monday and Wednesday in this list of days.

Month(s)(Weeks) allows you to specify which weeks of the month and which days of the week your event should repeat. For example, this is where you can specify that you want your event to repeat on the second Thursday of every month.

Month(s)(Days) allows you to specify by date when your event should repeat. For example, this is where you can indicate that you want your event to repeat on the 15th and the 30th of every month.

Year(s)(Days) allows you to indicate the month of the year and the day of the month your event should repeats. For example, this is where you can specify that you want your event to repeat every April 12th. (It’s a good one for birthdays, anniversaries, etc.)

Year(s)(Weeks) offers these three fields: Months, Weeks, Days of the week. They allow you to set an event that repeats on a certain day(s) of a certain month(s). If, for example, you have a meeting scheduled for the first Monday of May, June and July only, this is how to get it on your calendar.

Hebrew Birth /Death dates allows you to set your event to repeat annually according to the Jewish calendar.

In the upper right corner of the dialog box, a month calendar displays the repeat dates according to your selected dates and repeat rules. You may use the arrow buttons to change the month or year displayed in this calendar. Repeat dates are displayed in green. This calendar is also used to indicate any exceptions to the Repeat Occurrence Rule.

  • Click on a date in the calendar. The exception dates will display a red background, and will be listed in the drop-down menu of the Exceptions field. If there are no exceptions to the rule, this field remains set to the default value, No Exceptions.

You may use the Weekend Occurrences field to determine what happens to recurring events when they fall on a weekend. The default setting, Do Not Move, maintains the event on its normal schedule. Other options are: Move to Friday, Move to Monday, Move to Closest Weekday, Delete Occurrence and Weekends Only.

  4. Following the instructions above, set the event to repeat as needed. Then click the OK button to save your changes.

If you entered any dates or repeat rules in the Event tab, that information will be carried over to this dialog box.


Adding Styles to Events

Once you have defined your event, you can apply formatting styles to the event text and enhance its appearance on your calendar. Text style is initially determined for an event by its category . The category style, however, can be overridden using the controls on the Event tab of the Add Event or Modify Event dialog box. These are the dialog boxes that are accessed when you add a new event or modify an existing event.

The text style options for events are located along the top of the Event tab and include font selection, size, style, color and justification. These controls are similar to those found in other Windows-based applications:

  • Font and Size (from the drop-down menus) allow you to select a font style and size.

  • Bold, Italic and Underline applies style formatting to the text.

  • The multi-colored Palette button allows you to select a color for your text.

  • Justification is used to position text to the left, right, or center within the borders of the text object.

A preview of the text formatting displays in the Description area as you make changes.

The Event Effects portion of the Event tab lets you indicate whether the text should be placed on your calendar as a box event or a banner event, and lets you make further styling effects. (See Adding Events with Details for more about event effects, and Applying Functions to Events for instructions on using event functions.)

  • Add shading and color to the event display with the Shading and Shade Color fields.

  • Control the outline the surrounds your event text on the calendar using the Border Style and Border Color fields.

  • The Show Shadow field allows you to add a shadow effect around your event text.

Select the desired settings. When these and other settings on this tab are complete, click OK to save changes and return to your calendar.


Attaching Notes to Events

The Note section of the Add Event dialog box is used to attach additional information to an event. This additional information is indicated on your event list by a note icon that displays in the Attributes column. On your calendar, notes appear as a red triangle icon. Moving the cursor over the icon displays the noted information in a pop-up box.

Note: Notes appear on the calendar only if the Show Notes with Events option is selected and the Fit Event Cell Size to Description option is disabled on the Miscellaneous tab of the Layout Object Properties box.

To attach a note to an event:

  1. Click in the Note field in the Add event or Modify Event dialog box.

  2. Type your note in the area provided. If you like, use the formatting controls (font style and size, bold, italicize, underline, color and justification) to add style to the note text.

  3. When you are finished, click OK to save the information.


Applying Functions to Events

Text functions are variables that allow you to create text that changes automatically. For instance, if you add the anniversary function to a text object that says "Bob and Anne’s Anniversary," and set the object to repeat every year, Calendar Creator will add one year to each occurrence of the object. In this example, "Bob and Anne’s 3rd Anniversary" will be followed the next year by "Bob and Anne’s 4th Anniversary." (See Applying Text Functions for detailed information.)

To apply a function to an event:

  1. Click the Functions button in the Add Event or Modify Event dialog box. The Functions dialog displays.

  2. Select a text topic in the Topic field. The Explanation field displays a description of the selected topic as it applies to the selected function.

  3. Select a function in the Function field. This field lists the available functions that can be applied to each topic. View the Explanation field for descriptions of each function and topic.

  4. Click the Paste Function button to apply the function to the event.

  5. Click OK.

Be sure to paste the function at the appropriate place in the event description. In the example above, the text description should read: Bob and Anne’s &Anniv.


Associating Pictures with Your Events

Pictures that have been assigned to events appear next to the event description in the calendar view, and in the icon column on the event list.

To associate a picture with an event:

  1. Select the Picture tab in the Add Event or Modify Event dialog box.

  2. If the picture you want is not listed in the Pictures in this calendar field, click the Art Gallery or Browse button to select the desired picture.

  3. Click OK to add the picture to the event.


Setting Event Alarms

The Alarm tab of the Add Event and Modify Event dialog boxes is used to play a sound, launch an application, or display a message indicating the occurrence of a specific event.

To set an event alarm:

  1. In the Add Event dialog box (if you’re adding a new event) or the Modify Event dialog box (if you’re working with an existing event), click the Alarm tab.

  2. By default, the alarm settings are disabled. Select the Enable Alarm check box to enable the alarm settings.

  3. Enter the hours and minutes in the Hrs and Mins fields to indicate when the alarm is to occur. Use these fields in conjunction with the Before Event or After Event options to set the actual alarm time.

  4. Select one or more alarms. Three different types of alarms can be set:: Sound, Launch, and Message.

  • Alarm Sound produces a noise at the time of the event. Click to select the check box. Then use the Browse button to select the sound file to be used. You can then test the alarm sound by clicking Test.

  • Alarm Launch causes a specified program to be launched at the time of the event. For example, if you have a scheduled meeting at 3:00 PM that requires your having an Excel spreadsheet, the launch alarm will open Excel for you in a timely fashion. Click to select the check box. Then use the Browse button to select the program to be launched when the event occurs. You can then test the alarm launch by clicking Test.

  • Alarm Message displays a message of your choice at the time of the event. Click to select the check box. Then, in the field provided, enter the text you want to appear on your screen when the alarm goes off.

  5. Click OK to save your alarm settings.

Note: Alarms will only sound when Calendar Creator is running and the calendar file to which the alarm is attached is open.


Adding Contacts to Events

The Contact tab allows you to associate contacts with events. The Contact tab obtains its information from your address book .

To add contacts to an event:

  1. In the Add Event dialog box (if you’re adding a new event) or the Modify Event dialog box (if you’re working with an existing event), click the Contact tab.

  2. Click the Select button to open the Participant Selection dialog box.

  3. Select one or more names in the Available Contacts column. To select more than one contact at a time, hold down the Ctrl key while clicking each name.

  4. Click the right arrow button (located between the two lists) to add contacts to the Selected Contacts column.

  5. Click OK to return to the Add Event or Modify Event dialog box.

Notes: You may also click the right double-arrows button to move an entire group to Selected Contacts. Likewise, the left double-arrows button can be used to remove an entire group from Selected Contacts. You can also use the Remove button on the Add Event dialog box to remove selected names.

As you work with your file remember to save frequently using the Save toolbar button or the Save Collection option on the File menu. (See Saving Your Calendar File for more details about saving calendars collections.)


Overview: More About Working with Events

Because not all events are equal, Calendar Creator provides lots of ways to differentiate between them and keep them sorted in an organized fashion. You can organize your events by category or with your event list . You can also keep on top of events by Rescheduling using Drag and Drop , and using the Event Report View .

To display or hide categories in the active calendar:

  1. Select Categories from the Events menu to access the Categories dialog box.

  2. To hide a category from the active calendar, click to de-select the check box next to that category. (This does not remove the category; it only hides it from view in the calendar.)

  3. To display a category that is not currently showing in the active calendar, click to select the check box next to the desired category.

  4. Click OK to save your changes.

Notes: Remember that organizing events by categories allows you to quickly hide a category when exporting or sharing files. (If, for example, you don’t want your father-in-law to know about the surprise party that’s planned for him, you can hide that event before posting it on the family home page!)

Keep in mind that Task and Event lists share the same categories. Adding, deleting, or hiding categories will affect both.


Rescheduling Events

A quick and easy way to reschedule non-repeating events is to use the drag and drop feature. In order to use this feature, the new event date must be shown in the same calendar view as the existing event date. If this is not the case, you may change the calendar view so that both dates are shown. For example, if the calendar currently shows the month view and you want to reschedule an event on the 29th for one week later, you may switch to the multi-week or multi-month view to drag and drop the event into its new time slot.

  • In the calendar view, click on an event and drag it to another cell in the same view.

Drag and drop rescheduling is best used on simple events. To reschedule repeated events, you are better off using the Modify Event dialog box. For example, suppose you and a friend have a standing dinner date every Tuesday night. You would generally enter that event and using the Repeat Rules specify: "Repeat every Tuesday." That event will now appear on every Tuesday of every week of your calendar. Let’s say, however, that your friend can’t make it on Tuesday one week, and you need to switch the event to Wednesday. If you drag that event to its new (Wednesday) time slot, it’s no longer tied to the repeat event. It has, in fact, become an event of its own.

Instead of using Drag and Drop to reschedule do the following:

  1. Double-click on an event to open the Modify Event dialog box.

  2. Click the Advanced Repeat Rule button.

  3. Using the small calendar on the right, click on a highlighted occurrence of that event to de-select it, which means on that Tuesday, that event will not occur.

  4. Then click on the new event date to specify the new, rescheduled occurrence of the event.

The result is that your calendar will have a negative exception (i.e., your regularly scheduled event will not occur) and you’ll add a positive exception (to indicate an occurrence of an event that’s outside of the repeat rule).

You can have an event that repeats on consecutive days. For example, Sue’s work schedule is Monday, Tuesday and Wednesday of one week. You can choose to make this a banner event that crosses all three cells with a single label that reads: "Sue’s Work Schedule." (See Adding Events with Details .) Let’s say Sue can’t work Monday through Wednesday of this week, though she is available Monday through Wednesday of next week. You, the scheduler, cannot drag and drop the whole banner. Instead you should modify the event properties. To do that, double-click the event to open the Modify Event dialog box, modify the Start Date and Repeat Until fields as appropriate, and click OK. The banner event will appear in the new cells.


Event Report Views

An Event Report is a view of events that can be customized in a variety of ways, like the other views (month, week, day, etc.). This view allows you to show any information associated with an event such as titles, start/end times, dates, and notes. Using this view, you can customize the information displayed. With this feature you can also select specific information to print out on the Event Report.

To use the Event Report view:

  • Open the View menu and select Event Report on the Show Calendar submenu. You can also select Event Report from the View Indicator on the Navigation toolbar.

To format your Event Report:

  • Right-click the event grid to access the Layout Object Properties dialog box. Select the Miscellaneous tab. Now you can specify a date range for the report and format your report with columns. You can also choose to display start/end times, and notes. (See Printing Your Event Reports for information about printing reports from your event list.)


Organizing Your Events by Category

Calendar Creator provides you with basic event categories such as: Birthday, Anniversary, To Do, and Meeting. But as your event list grows, you may want to set up a few custom event categories to suit your needs. All categories help you organize your events so you can view them in lists by category and sort them by category as well. We provide you with the option of applying styles to your categories so you can spot them easily on your calendar.

To create a custom category:

  1. Select Categories from the Events menu and the Categories dialog box displays.

  2. Click Add and type a category name.

  3. Click OK to close the Categories dialog box or click Properties to customize the category features and enable an alarm, or add pictures to events you place in this category.

To delete a category type, select it in the Categories list, then click Delete.


Sorting Your Event List

To sort the event list you must first open it:

  • Select Show Event List from the Events menu.

Once you’ve opened the Event List there are two methods of sorting it:

  1. One way to sort the event list is to click on a column heading:

  2. Single click an event field heading, such as Description, Category, or Start Date, to sort events by that field.

  3. Click the same field heading again to re-sort events in reverse order (for example, from chronological order to reverse chronological order).

  2. Another way to sort your events is by selecting Sort Events from the Events menu. This option enables you to sort by start date, description, priority, category, or start time. When you select one of these options, a down arrow displays at the top of the column you are sorting. The down arrow indicates that the list is sorted in ascending order. Clicking this arrow reverses the order of listing, i.e., puts it in descending order.


Filtering your Event List

You may use the Filter drop-down menu to filter specific categories of events, such as Birthday, Meeting, or To Do. To filter an event list, you must first open it:

  • Select Show Event List from the Events menu.

To filter the event list:

  1. Click on the triangle that displays at the top left of the event list. (Next to this triangle is a label that indicates which categories are currently displayed. The default display is "All."

  2. Select a category from the list that displays. The event list will display only the events in the selected category, and the category name will appear as the label next to the triangle.

Note: To filter events using criteria other than, or in addition to, Category, see Advanced Filtering for your Event List .


Advanced Filtering for your Event List

The Event Filter feature helps you locate a specific event or a group of events in your list using more than one criterion or a criterion other than Category. When you filter events by one or more criteria, the results will be displayed in the event list until you switch the view back to "All" or another view.

The Event Filter box can be used to filter events by:

  • Date Range

  • Text in the Description Field

  • Priority

  • Category

To filter your event list:

  1. Select Filter from the Event menu, or click the triangle in the top left corner of the Event List and select Filter from the drop-down menu that displays. This opens the Event Filter dialog box.

  2. Select one or more check boxes to filter your events. Enter the information that defines your advanced filter criteria.

  3. Click OK to continue and your event list displays with the filtered results.

Note: To filter by multiple priorities enter a number between 1 and 5 in the area to the right of the Priority check box. If you enter "0" in this area, the priority criterion will not be included in the filtering.

To select two criteria (such as birthdays that occur during a specific time period):

  1. In the Event Filter dialog box, select the Category check box, and select Birthday from the category list.

  2. Select the Date Range check box and enter a range of dates (for example, June 1 -August 31).

  3. Click OK. The event list displays with the filtered results and the category name will appear as the label next to the triangle. (For example, only summer birthdays will be displayed in your event list.)


Importing Events from Microsoft® Outlook®

Now you can import events from your daily calendar in Microsoft Outlook directly into your Calendar Creator layout.

  1. With an open Calendar Creator layout, choose Import from the File menu, then select Events from Microsoft Outlook.

The events from Microsoft Outlook are automatically added to Calendar Creator's Event List database and to your current calendar collection.

  2. Choose Show Event List from the Events menu to view a list of the imported Microsoft Outlook events.

Note: This feature is best used as a one time import of your Microsoft Outlook events. Additional events may be added directly into your Calendar Creator template.


Overview: Adding Tasks to Your Calendar

Calendar Creator offers you ways to create, manage and display your own personal to do list within your calendar.

  • Select New Calendar Collection from the File menu. At the Calendar Creator Hub, both the Ready-made Calendar and Calendar Wizard options offer Calendar templates with task lists included in the layout.

  • You can also add a task list object to any calendar by selecting Task List Object from the Add menu.

Note: If you choose to add a task list object, you will need to reposition and resize the object to fit your calendar layout. Click and drag to define the area for the task list object. When you release the mouse button, the task list object displays on your calendar. You can adjust the size by clicking and dragging any of its points (the squares that appear when it is selected).

You can add tasks to your calendar by:

  • Entering task information into the Task List.

  • Entering detailed task information into the Add Task dialog box by double-clicking a task list cell or clicking [image] .

Note: The task list feature is not available in all versions of Calendar Creator.


Adding Tasks Using the Task List

A task list is a file containing the tasks you have specified. A new task list is created with each new calendar collection. It allows you to group various types of business and personal tasks.

To access the task list:

  • Click [image] to open the task list (or select Show Task List from the View menu).

To remove a task from the calendar without removing it from the task list:

  • De-select the Display Task check box in the first column of the task list. To add the task back to your calendar, re-select the check box.

To add tasks directly into the task list:

  • Click to select a blank line in the task list. Then click again in one of the task information fields (such as Description) and enter your text.

Task Information fields are used to enter task related information. Each task information field is described below:

  • Done allows you to check off the task when it is completed.

  • Priority allows you to indicate the importance of the task in relation to others.

  • Description allows you to enter brief information about the task.

  • Category allows you indicate the type of task (Appointment, vacation, etc.).

  • Start Date allows you to indicate the date the task begins.

  • Due Date allows you to indicate the day the task needs to be completed.

  • Status allows you to select the status of the task (In Progress, Pending, etc).

  • Note allows you to attach more detailed information to your task through the Modify Task dialog.

Tasks can also be entered via the Add Task dialog box. See Adding Tasks With Details for instructions.

Note: As you work with your file remember to save frequently using [image] or the Save Collection option on the File menu. (See Saving Your Calendar File for more details.)


Adding Tasks With Details

To add an task using the Add Task dialog box:

  • Double-click a task list cell, or select the cell and click [image]. Or, from the Tasks menu, choose Add Task.

To modify a task using the Modify Task dialog box:

  • Double-click a task in a task list cell or the task list, or right-click a task and select Properties. Or, select a task and choose Modify Task from the Task menu.

The Add Task and Modify Task dialog boxes display. Use these dialogs to add or change your task information. The following list describes each field in the dialogs:

  • Description is used to enter brief information about the task.

  • Note is used to enter additional task related information.

  • Category allows you to indicate the category of the task. The drop-down category list includes the categories provided with Calendar Creator, plus any categories you have created. (See Organizing Your Tasks by Category for more details.)

  • Priority indicates the importance of this task in relation to others on your task list.

  • The Task Effects section offers some formatting controls which affect the appearance of the task on your calendar task list. You can add a Shading and/or Shade Color to the cells of your calendar task list.

  • The Start Date and Due Date fields are used to indicate the starting and ending dates of the task. For all new tasks, the Start Date field is today's date. The Due Date field is initially blank. Click the button to the right of the Start Date and Due Date fields to display the Start Date and Due Date Calendars. You can use these calendars to change these fields or type a new date directly into the fields.

  • The Status section allows you to indicate the status of each task. (Not Started, In Progress, Pending, Done)


Adding Styles to Tasks

Once you have defined your task, you can apply formatting styles to the task text and enhance its appearance on your calendar. Use the controls on the Add Task or Modify Task dialog box. These are the dialog boxes that are accessed when you add a new task or modify an existing task.

The text style options for tasks are located along the top of the dialog box and include font selection, size, style, color and justification. These controls are similar to those found in other Windows-based applications:

  • Font and Size (from the drop-down menus) allow you to select a font style and size.

  • Bold, Italic and Underline applies style formatting to the text.

  • The multi-colored Palette button allows you to select a color for your text.

  • Justification is used to position text to the left, right, or center within the borders of the text object.

A preview of the text formatting displays in the Description area as you make changes.

The Task Effects portion of the dialog lets you select a Shading and Shade Color effect. (See Adding Tasks with Details for more about task effects.)

Select the desired settings. When these and other settings on this dialog are complete, click OK to save changes and return to your calendar.


Attaching Notes to Tasks

The Note section of the Add Task dialog box is used to attach additional information to a task. This additional information is indicated on your main task list by a note icon that displays in the Note column.

To attach a note to a task:

  1. Click in the Note field in the Add Task or Modify Task dialog box.

  2. Type your note in the area provided. If you like, use the formatting controls (font style and size, bold, italicize, underline, color and justification) to add style to the note text.

  3. When you are finished, click OK to save the information.


Overview: More About Working with Task Lists

Because not all tasks are equal, Calendar Creator provides lots of ways to differentiate between them and keep them sorted in an organized fashion. You can organize your tasks by category or with your task list . You can also keep on top of tasks by using the Task Report View .

To display or hide categories in the active calendar:

  1. Select Categories from the Tasks menu to access the Categories dialog box.

  2. To hide a category from the active calendar, click to de-select the check box next to that category. (This does not remove the category; it only hides it from view in the calendar.)

  3. To display a category that is not currently showing in the active calendar, click to select the check box next to the desired category.

  4. Click OK to save your changes.

Notes: Remember that organizing tasks by categories allows you to quickly hide a category when exporting or sharing files.

Keep in mind that Task and Event lists share the same categories. Adding, deleting, or hiding categories will affect both.


Task List Report Views

Task Report Views

A Task Report is a view of tasks that can be customized in a variety of ways, like the other views (month, week, day, etc.). This view allows you to show information associated with a task such as done, priority, description, and due date. Using this view, you can customize the information displayed.

To use the Task Report view:

  • Open the View menu and select Task Report on the Show Calendar submenu. You can also select Task Report from the View Indicator on the Navigation toolbar.

To format your Task Report:

  • Right-click the task grid and select Properties to access the Layout Object Properties dialog box.

  • Use the Style tab to set properties for the Task List, Column Headings, or Tasks. Click OK when your selections are complete.

  • Select the Miscellaneous tab. Here you can specify how you would like your tasks to be sorted — By Due Date, By Description, By Priority, etc. Click the Descending order check box if you want your tasks sorted in reverse order.

  • When you have selected all of your settings, click OK to display the reformatted task report.


Organizing Your Task Lists by Category

Organizing Your Tasks by Category

Calendar Creator provides you with basic task categories such as: Meeting, Vacation, To Do, and Birthday. But as your task list grows, you may want to set up a few custom task categories to suit your needs. All categories help you organize your tasks so you can view them in lists by category and sort them by category as well.

  1. Select Categories from the Tasks menu and the Categories dialog box displays.

  2. Click Add and type a category name.

  3. To delete a category type, select it in the Categories list, then click Delete.

  4. Click OK to close the Categories dialog box.


Sorting Your Task List

To sort the task list do one of the following:

  • Select Show Task List from the Tasks menu.

Or,

  • Work directly in your task list in the Calendar view.

  1. One way to sort the task list is to click on a column heading:

  2. Single click a task field heading, such as Description, Category, or Start Date, to sort tasks by that field.

  3. Click the same field heading again to re-sort tasks in reverse order (for example, from chronological order to reverse chronological order).

  2. Another way to sort your tasks is by selecting Sort Tasks from the Tasks menu. This option enables you to sort by due date, description, priority, status, category, or start date. When you select one of these options, a down arrow displays at the top of the column you are sorting. The down arrow indicates that the list is sorted in ascending order. Clicking this arrow reverses the order of listing, i.e., puts it in descending order.


Filtering Your Task List

You may use the Filter drop-down menu to filter specific categories of tasks, such as Birthday, Vacation, or To Do. To filter a task list, you must first open it:

  • Select Show Task List from the Tasks menu.

To filter the task list:

  1. Click on the triangle that displays at the top left of the task list. (Next to this triangle is a label that indicates which categories are currently displayed. The default display is "All."

  2. Select a category from the list that displays. The task list will display only the tasks in the selected category, and the category name will appear as the label next to the triangle.

Note: To filter tasks using criteria other than, or in addition to, Category, see Advanced Filtering for your Task List .


Advanced Filtering for Your Task List

The Task Filter feature helps you locate a specific task or a group of tasks in your list using more than one criterion or a criterion other than Category. When you filter tasks by one or more criteria, the results will be displayed in the task list until you switch the view back to "All" or another view.

The Task Filter box can be used to filter tasks by:

  • Due Date Range

  • Start Date Range

  • Text in the Description Field

  • Priority

  • Status

  • Category

To filter your task list:

  1. Select Filter from the Tasks menu, or click the triangle in the top left corner of the Task List and select Filter from the drop-down menu that displays. This displays the Task Filter dialog box.

  2. Select one or more check boxes to filter your tasks. Enter the information that defines your advanced filter criteria.

  3. Click OK to continue and your task list displays with the filtered results.

To select two criteria (such as To Do tasks that are due during a specific time period):

  1. In the Task Filter dialog box, select the Category check box, and select To Do from the category list.

  2. Select the Due Date From check box and enter a range of dates (for example, June 1 -August 31).

  3. Click OK. The task list displays with the filtered results and the category name will appear as the label next to the triangle. (For example, only To Do tasks due to be completed between June 1 and August 31 will be displayed in your task list.)


Using Copy Style and Apply Style

The Copy Style feature allows you to copy the current Calendar view style attributes to the clipboard. Then, using the Apply Style feature, you can apply the customized style settings to any calendar within your current session.

How to use the Copy Style/Apply Style feature:

  1. From the Calendar Creator Hub, do one of the following:

    • Open an Existing Calendar

    • Choose a Ready-Made Calendar

    • Create a Calendar Using the Calendar Wizard

    • Start with a Basic Calendar

  2. With your selected calendar view open in the workspace, right-click on the Calendar Building Block you want to edit and select Properties from the pop-up menu.

  3. The following are the building blocks available for style formatting:

  • Title Text Boxes

  • Calendar Cell

  • Calendar Grid

  • Calendar Background

  2. The Layout Object Properties dialog box or the Text Object Properties dialog box displays depending on which element you have selected to format.

  3. Make all formatting selections as desired. There are many options to choose from. When your calendar view is customized as you want, click the OK button.

  4. Click the Copy Style [image] button in the Format toolbar.

Your customized calendar style settings are copied to the clipboard.

  5. Choose another calendar view from the drop-down menu [image] in the Navigation toolbar, click the Apply Style [image] button in the Format toolbar.

Your customized calendar style settings are applied to the selected calendar view. Repeat step 5 with as many views as desired.

  6. You can also open a new calendar collection as in step 1 and continue to click the Apply Style button to any selected calendar view.

Hint: You can also save your current calendar settings as a QuickSyle.

Note: The Copy Style/Apply Style feature is not available in all versions of Calendar Creator.


About Templates and QuickStyles

Available in a variety of layout styles and designs, templates are pre-formatted layouts that include artwork and text styles. You can create new calendars from templates or apply a template to an existing calendar.

QuickStyles are pre-formatted font and color schemes that can be applied to any calendar, even one that was created using a template. The QuickStyle you select simply replaces all existing font and color options in the active calendar. Once you’ve applied a QuickStyle, you can further customize the objects on your calendar to create dramatic effects. You can even create and save your own QuickStyles.


Changing Templates

When working with a calendar, you can change its layout by selecting a different template. Applying a template to an existing calendar only affects objects currently in the layout; this process does not add new objects to the calendar. For example, if you have deleted the title text object, applying a template will not replace it. Use the options on the Add menu to replace deleted objects before applying the template.

To apply a template to a calendar:

  1. From the calendar view, select Change Calendar Template from the Layout menu. The Apply Template dialog box displays.

  2. Select a Template Collection from the drop-down menu in the upper left. Then select the type of Template File from the list in the lower left, and a Calendar View from the upper right. As you select different combinations, a preview of your calendar will be displayed. Preview as many combinations as you like.

  3. Once you’ve chosen your Template Collection and Template File, click OK.

Note: When you apply a template with pictures to a calendar that already contains pictures, only the pictures from the previous template will be removed. Any pictures you have placed yourself will remain in your calendar layout.


Applying QuickStyles

You can use QuickStyles to change the fonts and colors of existing objects in your calendar.

To apply a QuickStyle:

  1. In the calendar view, select Apply QuickStyle from the Layout menu, to open the QuickStyles dialog box.

  2. Select a QuickStyle from the list of names in the box. A preview of the calendar style is displayed in the right. Use the drop-down menu in the upper right of the box to see how the calendar looks in different views.

  3. To select the QuickStyle you want, click Apply.

  4. Click Close to return to the workspace.

The QuickStyle preview is provided to represent colors and font formatting only. The placement of the objects on your calendar will not be affected by the QuickStyle you apply.

Note: As you work with your file remember to save frequently using [image] or the Save Collection option on the File menu. (See Saving Your Calendar File for more details about saving calendar collections.)


Adding Your Own QuickStyles

Once you become familiar with the calendar formatting controls, and discover some calendar styles that really work for you, you can create your own QuickStyles so they can be used time after time.

To add a QuickStyle of your own:

  1. Format a calendar to your specifications, and make sure it’s displayed in the active window.

  2. Select Apply QuickStyle from the Layout menu.

  3. Click the Add button in the QuickStyles dialog box and the New QuickStyle dialog box displays.

  4. Enter the name of your new QuickStyle in the New QuickStyle Name field (for example, "Nancy’s Style") then click Save. The New QuickStyle dialog box closes, and the name is added to the QuickStyle list. It remains in this list until it is deleted.

  5. You can delete a QuickStyle at any time. Just select that item in the QuickStyles dialog box, then click the Delete button.

Note: QuickStyles include formatting for every view in your calendar. Be sure to format every view the way you want it before creating your QuickStyles.


About Calendar Objects

Virtually every aspect of your calendar can be customized by using the drawing tools, adding pictures, formatting text, applying borders, selecting colors and patterns, and more. This is especially true of objects, of which all calendars are composed.

Each object represents a specific area of the calendar to which formatting can be applied. Calendar cells, the basic units of the calendar, are also considered objects. When objects are selected, they are surrounded by dotted lines. You can select and modify most objects already on a calendar, as well as adding objects of your own, using the picture and text object features.


Working With Pictures and Drawing Objects

Pictures, text objects, and drawing objects (rectangles, round rectangles, ellipses, and lines) can be placed anywhere on your calendar. This includes the background of your calendar, within calendar cells, and elsewhere.

Calendar Creator includes more than 100,000 quality images. This extensive collection can be searched and viewed using the Art Gallery.

Note: Depending on the install option you chose, Calendar Creator prompts you for the disc that needs to be present in the CD-ROM drive.

To access the Art Gallery:

  • Click [image], or select Picture from the Add menu, and the Art Gallery displays. See Using the Art Gallery for details.

To add a picture using a drawing object:

  • Click any of the drawing buttons on the Add toolbar [image] , or select an object from the Add menu. Move your mouse pointer to the calendar area, and the cursor becomes a (+) sign. Click and drag the object in the area of the calendar where you want it to appear, to form the drawing object you have selected.

You can also copy and paste pictures onto your calendar from other applications using the Windows clipboard.


Using the Art Gallery

The Art Gallery is a mini application with its own window and set of menu commands. When you insert a picture into your calendar, the Art Gallery automatically displays.

The Select Featured Art and Photos drop-down menu on the All Art & Photos tab lets you select a collection of images. When you make your selection, the images in that collection are displayed in the preview area on the right. The All option displays all the pictures included in the product regardless of collection. The My Art & Photos tab displays pictures you have scanned in or imported.

The Choose Category for Graphic drop-down menu lets you select a subject category of images, such as "Animals" or "People." Selecting a category displays those images in the preview area on the right.

The Enter Search Words field lets you search for pictures by search word such as "birthday" or "vacation."

To find a picture:

  1. Type the subject in the Enter Search Words field

  2. You can narrow your search to a specific collection and/or category using the drop-down menus. If you want to search the entire contents of the Calendar Creator image library, be sure the Select Featured Art & Photos and Choose Category for Graphic fields say All.

Your recent searches are kept in the drop-down list next to the Enter Search Words field. To return to a previous search, select a word from the list and click Go.

Your search results will appear in the preview area on the right.

Note: When you have finished your search, click Reset to clear the search function and display the unfiltered contents.

  3. Select the image you want to insert it into your calendar, then click Select.

The Art Gallery closes and the image is placed in your calendar layout.

To position and resize your picture:

  1. When the picture is placed in your calendar, you can click and drag it to a new position.

  2. To resize your picture, single click to select it, then click and drag one of the corners until the picture is the desired size.

Note: To learn even more ways to use the Art Gallery click the [image] button on the Art Gallery toolbar to access the Help File.


Adding Pictures to the Art Gallery

To add your own pictures to the Art Gallery for calendar placement:

  1. Click [image] or select Picture from the Add menu to access the Art Gallery.

  2. When the Art Gallery displays, click the My Art & Photos tab, then select Import from the File menu. The Import Pictures dialog box displays.

  3. Browse your hard drive or a floppy disk to locate the picture you want to add to the Gallery. Click to select it, then click Import. Notice the Add to Art Category field at the bottom of the dialog box. You can only assign your pictures to Your Own Art or categories you’ve created, not to any preset categories. You can make new categories if you wish by clicking New.

Notes: Depending on the install option you chose, Calendar Creator prompts you for the disc that needs to be present in the CD-ROM drive.

Calendar Creator imports many common graphic file formats. To see a list of these files, click on the Files of Type drop-down menu.

  4. To add your own pictures from the Art Gallery to your calendar, click [image] or select Picture from the Add menu to access the Art Gallery, then click the My Art & Photos tab.


Adding Non-Art Gallery Pictures to the Calendar

You can also add pictures directly into the calendar without using the Art Gallery.

  1. Double-click on a calendar object (such as a background or drawing object) to access the Layout Object Properties box.

  2. Select the Picture tab, then click Browse.

  3. Browse your hard disk, a CD-ROM, or a floppy disk to locate your picture. Select the picture then click Open.

  4. Back in the Layout Object Properties box, click OK. The picture will appear on your calendar.


Using the Image Set Manager

Calendar Creator’s Image Set Manager makes it easy to create and add or edit an image set in a calendar view. You can use personal photos or images from the Art Gallery to create each image set.

To add an Image Set to the Image Set Manager:

  1. With a calendar view displaying that does not contain an image set object, do one of the following:

  • Choose Image Set from the Add menu.

  • Click the Add Image Set [image] button on the Add toolbar.

  2. Enter an Image Set Name in the New Image Set dialog box, then click OK.

The Image Set Manager dialog box displays.

  3. Add images to the image set by clicking the Browse button to locate images on your hard drive or, click the Art Gallery button to add images from the Gallery.

Note: When adding images from the Art Gallery, you can right-click on the image and select Add to Image Set from the menu to copy the selected image into the Image Set while allowing the Gallery to remain open.

  4. You can modify the picture object rotation, tint, size and placement by using the buttons to the right of the Image Set Preview browser.

Note: Click or Ctrl Click on images in the set to make modifications or click the Select All button to make the same modifications to all the images in the set.

  5. You can delete an image or images from the set by selecting them and clicking the Delete button.

  6. When you are satisfied with your selections, click the OK button to save the Image Set.

The new image set is saved with the calendar collection initially opened in the workspace.

To edit an Image Set in the Image Set Manager:

  1. With a calendar view displaying that contains an image set object, do one of the following:

  2. Double-click on an image set object, select the Image Set tab from the Layout Object Properties dialog box, then click the Image Set Manager button.

  3. Click on the Image Set Manager [image] button on the Format toolbar.

  2. You can edit the Image Set by adding, deleting or rearranging images. You can also change the appearance of images with features to Rotate, Flip and Tint.

  3. When you are satisfied with your selections, click the OK button to save the edited Image Set.

The edited image set is saved with the calendar view opened in the workspace.

Tip: To use an image set in another calendar view: open the original calendar view in which it was created, select a new calendar view from the drop-down menu, click the Add Image Set button, select the image set to add and click OK.


Inserting a Picture into a Calendar Cell

You can insert a picture into a calendar cell by doing the following:

  1. Click to select a date cell in your calendar, then select Properties from the Edit menu, and the Layout Object Properties dialog box will appear with Style tab selected.

  2. Make sure the Set Properties of drop-down menu indicates Current Cell.

  3. Click the Picture tab.

  4. Do one of the following:

  5. If you want to insert a picture from the Art Gallery, click Art Gallery then select an image as described in Using the Art Gallery. Click Select to close the Art Gallery and return to the Layout Object Properties dialog box. Click OK to continue. The picture will be inserted into the cell.

  6. If you want to insert a picture not associated with the Art Gallery, click Browse and locate the image on your computer. Select the image, click Open, then click OK. The picture will appear on your calendar.


Placing a Picture in the Calendar Background

You can place a picture on your calendar’s background and make the calendar grid transparent to create a stunning full image calendar. To create that effect:

  1. Click [image] or select Picture from the Add menu to access the Art Gallery.

  2. Select a picture and click Select (or simply double-click the picture).

  3. In the calendar window, resize the picture and position it as you like.

  4. With the picture still selected, select Layer Order/Send to Back from the Layout menu.

  5. Right-click anywhere on the calendar grid and select Properties.

  6. Set the Background Shading to None for all grid sections (Grid, Cell, Week Day, and Small Calendars).

You may also wish to change the font and grid line colors in the calendar grid's Layout Properties dialog box so they are clearly visible against the picture you’ve selected as your background.


Adding Drawing Objects to Your Calendar

Adding drawing objects other than text to your calendars is relatively simple. Click one of the four drawing buttons on the Add toolbar: (line, rectangle, round rectangle, or ellipse ), or select one of these options from the Add menu. When you do, the cursor changes from an arrow to a cross (+). Use this new cursor to define the new object area by clicking and dragging the mouse. The object can be placed anywhere on the calendar and resized.

Once you have placed your drawing object, you can apply formatting options using the Layout Object Properties dialog box. You can even add pictures inside your drawing objects.


Formatting Pictures and Other Graphics

Formatting pictures (and drawing objects such as rectangles) is done using the Layout Object Properties dialog box. Depending on the calendar view and the objects selected, different formatting tabs appear in this dialog box.

To access the Layout Objects Properties:

  • Double-click a picture or click a picture to select it and then select Properties from the Edit menu. You can also right click the object and select Properties from the pop-up menu. The Layout Object Properties dialog box displays with the Style tab active.

  • If you want to move the object, select the Moveable box option. Click to de-select this option if you want to prevent the object from being moved inadvertently.

  • Click Show Shadow to place a drop shadow behind the object border.

  • The Background section lets you select the shading, color and shape of the object’s background. The Borders section lets you select the color and style of the inner and outer border. Experiment with different color and shading combination to get the desired results.

  • The Start Date and Repeat Until fields let you indicate the period of time a picture is to remain in that location. This allows you to change pictures or objects whenever you like. The length of time automatically entered is determined by the calendar period. If you wish to have the picture or object remain in that position permanently, set the Repeat Until field to a date far into the future (but less than the year 9900), and set the Repeat Rule to every day. Click Advanced Repeat Rules and up pops a dialog box that allows you to make more detailed settings. (See Using Advanced Repeat Rules for more information.)


The Picture Formatting Tab

If the object you’re formatting is a picture or is capable of displaying a picture, click the Picture tab to set additional formatting options.

The picture currently selected is displayed in the large preview area to the right.

The Pictures in this calendar area displays a list of all pictures saved in the collection, with the currently selected picture highlighted. Clicking on another item in the list changes the picture. No Picture is also an option.

Browse and Art Gallery let you change the picture in the currently selected object. Click Art Gallery to select another picture using the Art Gallery, or Browse to bring up a standard Windows Open File dialog box to locate a picture.

To remove an image in the Pictures in this Calendar list:

  • Select the image you which to remove, then click Delete. A warning message will appear if the selected picture is still in use in your calendar.

The Time Period field located at the top of the Layout Object Properties dialog box can be used to place the picture next to an item in your event list for a specified time period. This field is disabled if no time period is applied.

As you select an image from your Pictures in this Calendar list, you can apply formatting controls using the buttons and check boxes in this dialog box. Each button and box function is described below. After you have chosen formatting properties for the picture, click OK to apply the changes and return to the calendar.

  • Rotate 90° turns the picture 90 degrees to the right.

  • Save to Disk prompts the file directory so the picture can be saved as a bitmap file.

  • Flip Horizontally flips the picture side-to-side.

  • Flip Vertically flips the picture upside down.

  • Proportional maintains the height and width proportions of the picture, but the picture can be resized.

  • Complete enlarges and/or shrinks the picture to fit the selected object area as much as possible, regardless of the picture’s original proportions.

  • No Change maintains the picture’s original size and proportions and prevents resizing.

  • Tile repeats the picture in its original size as many times as it takes to fill the area.

  • Center places the picture in the center of the selected area.

Tile or Center can be selected individually, but not simultaneously. Also, if you select Proportional, you cannot select Tile.

  • Tint button allows you to select a tint percentage for your picture from the pop-up menu.

  • Transparent allows you to remove a specific color from an image. As a result, any place that color displays in the image becomes transparent. This option is best used to remove the white background that surrounds most clip art images.

To use the transparent feature:

  1. Click to select the Transparent check box.

  2. As you move the mouse over the clip art image in the Preview window, the cursor turns into an eyedropper shape. Click the color you want to remove from the image. The color is displayed in the color sampler below the Transparent check box.

  3. Check the image in the Preview window to make sure you have removed the color you want. Then click OK to close the Object Properties box.

Note: Graphics require large amounts of memory and disk space. As you customize your calendar, keep in mind that each picture you add to your file will affect the program’s speed, as well as occupy a larger amount of hard drive space.

To remove a picture from your calendar:

  • Select the picture in the Pictures in this Calendar list, then click Delete.


Moving and Copying Pictures in a View

You can move pictures already used in your calendar from one time period to another within a view. You can also copy a picture in one period and paste it into another without using the Art Gallery.

To move a picture to another period within the same view:

  • Double-click on the picture to open the Properties dialog box and change the Start Date to indicate the new time period. It may also be necessary to change the Repeat Until or Repeat For fields or the Advanced Repeat Rule settings.

To copy a picture to another period within the same view:

  • Select the picture you want to copy, choose Copy from the Edit menu, and then choose Paste. Double-click on the picture you have pasted to open its Properties dialog box. Then change the Start and End dates to indicate the new time period. It may also be necessary to change the Repeat rules .


Adding Text to Your Calendar

A text object is similar to a picture, only it contains text—a reminder or message—instead of an image. Text objects differ from event text in that they may be positioned anywhere on your calendar, within cells or elsewhere. You can add text to your calendar using the Add Text Objects feature.

To add a text box:

  • Either select Text from the Add menu, or click [image] . The cursor changes from an arrow to a cross (+). Click and drag to define the text object area. Release the mouse button and the Text Object Properties dialog box displays immediately.

  • You can also access the Text Object Properties dialog box for an existing text box by selecting it then selecting Properties from the Edit menu.

The Text Object Properties box has four tabs: Style, Special Effects, Shadow/Highlight, and Picture.


Formatting your Text with Style

The Style tab of the Text Objects Properties dialog box is used to enter text, and select text style, color, and font. It’s also used to apply borders and shading, as well as to make your text box Moveable or Unmovable.

  1. Enter your text into the white field in the upper part of the Style tab. As you type, your text is displayed in the larger preview window below. Once you have entered your text, you can apply a variety of styling options to it using the Style tab and other tabs in this dialog box.

These instructions can also be used to modify the font of pre-defined text objects such as titles and subtitles.

  • The Moveable check box allows you to specify whether you want to be able to move the text object freely (check box selected) or lock it in place (check box de-selected).

  • Font and Size (from the drop-down menus) allow you to select a font style and size.

  • Bold, Italic and Underline are used to apply those styles to the text.

  • The multi-colored Palette button allows you to specify a color for the text.

  • Justification is used to position your text to the left, right, or center within the borders of the text box.

  • All Caps displays the text in all capital letters.

  • Show Shadow adds a shadow effect to the text box.

Many of these text formatting options can be applied directly from the main toolbar.

  2. In the Background and Borders section, you may select the Shading, Color, Shape and Border characteristics of the text box.

  3. Shading allows you to choose a pattern or a solid shade of the color indicated in the Color field.

  4. Color lets you specify the color of the text object.

  5. Shape lets you specify the shape of the text object.

  6. The Border options control the object’s borders. Each object can have up to two borders, one Inside and one Outside.

  7. Border Style is used to select the thickness and appearance of the border line.

  8. Color is used to select the line’s color.

  3. When you have adjusted the text formatting, borders, colors, and shading to your liking, click OK.


Start Date and Repeat Rules

As we explained in Formatting Pictures and Other Graphics , Start Date and Repeat Until let you indicate the period of time a picture is to remain in its location. This allows you to change pictures or objects (including text) whenever you like. The length of time automatically entered is determined by the calendar period. If you wish to have the picture or object remain in that position permanently, set the Repeat Until field to a date far into the future (but less than the year 9900), and set the Repeat Rule to every day. Clicking Advanced Repeat Rules brings up a dialog box that allows you to make more detailed settings. (See Using Advanced Repeat Rules for details.)

  • Click on the icon beside the date fields to access the Quick Date dialog box. (See Moving Between Time Periods for details.)


Applying Text Functions

Text functions are variables that allow you to create text that changes automatically. For instance, if you add the anniversary function to a text object that says "Bob and Anne’s Anniversary," and set the object to repeat every year, Calendar Creator will add one year to each occurrence of the object. In this example, "Bob and Anne’s 3rd Anniversary" will be followed the next year by "Bob and Anne’s 4th Anniversary."

To set text function options:

  1. Access the Text Object Properties dialog box by Adding Text to Your Calendar .

  2. On the Style tab, click the Functions button to bring up the Functions dialog box.

  3. Select the text topic from the Topic drop-down menu.

  4. Select a function from the Functions list. This field lists the available functions that can be applied to the specific topic.

  5. As you select a topic and function, you may view a complete description of the action in the Explanation field. Use these explanations as a guide to help you select the function you need.

  6. Click the Paste Function button to apply the topic and function.

  7. Click OK.


Creating Special Text Effects

The Special Effects tab of the Text Object Properties dialog box is used to apply visual effects to your text. For example, you can select a thick font style, and fill it with a woven pattern or a picture.

To create special text effects:

  1. Access the Text Object Properties dialog box by Adding Text to Your Calendar .

  2. Select the Special Effects tab.

  3. Use one or more of the fields provided to configure a special effect:

  4. Fit to Shape indicates the shape the text needs to fill.

  5. Fill with Picture adds a picture to the text.

  6. Fill with Pattern adds a pattern to the text.

  7. Visual Effect adds style (such as raised, sunken, shadow, flying, or a custom effect) to the text.

  8. Color Scheme adds patterns (such as custom, embossed, gold, steel) to the text.

  9. Auto Size automatically adjusts the text size to the text box.

  10. Wrap Words automatically wraps the text to the next line when the sentence length is too long for the text box.

  11. Tile Picture applies a picture as a repeated pattern in the letters.

  12. Text Angle slants the text at a specified angle.

  13. Color used for pattern applies a color to either the shadowed area, the highlighted area of the text.

  4. Click OK.


Adding Shadows and Highlights to Text

To add shadows and highlights to text:

  1. Access the Text Object Properties dialog box by Adding Text to Your Calendar .

  2. Select the Shadow/Highlight tab.

  3. Use the fields provided to add the desired shadows or highlights to the text:

  4. Style indicates the style of the shadow or highlight such as Normal, Real, or Graduated.

  5. Depth indicates how deep you want the shadow and highlight to appear.

  6. The Direction boxes specify the angle of the shadow or highlight.

  7. Selecting the Do Not Extrude box creates a separate shadow instead of filling in the area between the text and its shadow.

  8. The rectangle area located to the right of the Style fields is for selecting the color of the shadow or highlight. Simply click within the field to display the color palette, then choose your color.

  4. As you make your selections, the preview area is updated. View your changes, and click OK when done.


Adding Pictures to Text Objects

Adding pictures to your text boxes is similar to adding a picture to your calendar. See Working with Pictures and Drawing Objects and Using the Art Gallery for instructions.


Adding Notes to Your Calendar

Using the Notes feature, you may add notes to your calendar to display important information. Similar to text boxes, notes can be added anywhere on the calendar.

To add a note:

  1. In the calendar view, select Note from the Add menu, or click [image] . When you do, the cursor changes from an arrow to cross (+).

  2. Click and drag to define the area for the note object. The Note object displays on your calendar.

  3. Enter text directly into the note area on your calendar.

  4. If desired, select or highlight the text, then change the font, size, and other text styles directly from the format toolbar.

  5. To customize the text and other characteristics of your note, right-click on it and select Properties, or select Properties from the Edit menu. The Layout Object Properties dialog box displays. Click Show Shadow to place a shaded box behind the note. Click to de-select Moveable if you want to lock the position of the note on your calendar.

  6. You can reposition your note in the calendar by selecting the note object and dragging it to the new position.


Adding a Mini Calendar to Your Calendar

Mini calendars are reference calendars that can be added to a calendar view. The availability of each mini calendar is dependent on the active calendar view. Mini calendars are used for display only and events cannot be entered into them.

To add a mini calendar to a calendar:

  1. In the calendar view, click [image] , or select Mini Calendar from the Add menu. When you do, the cursor changes from an arrow to a cross (+).

  2. Click and drag to define the area for the new mini calendar. When you release the mouse button, the mini calendar displays on your calendar.

  3. You can adjust the size of the mini calendar by clicking and dragging any of its points (the squares that appear when it is selected). You may also move the mini calendar anywhere on your calendar by simply selecting and dragging.

  4. You can apply styles, insert a picture, or control the miscellaneous settings of the date object by double-clicking or by selecting Properties from the Edit menu while the Mini Calendar is selected.


Changing Layer Order

Layer orders are useful in situations where you have multiple calendars or cells that overlap each other on the calendar screen. For example, if you have added a new date object or placed a picture on your calendar, you may find that they overlap each other. In such a case, you may use the Layer Order feature to arrange the objects differently.

Four layer order options are offered: Bring to Front, One Level Forward, One Level Back, and Send to Back. Your use of these options depends on how many overlapping objects you have.

To apply a layer order option:

  • Select the object you want to adjust, then choose the appropriate layer order for that object from the Layer Order submenu on the Layout menu.

Continue to experiment with this feature until you have situated all of your objects the way you want them.


Viewing Pages in a Multi-Page Layout

The View Pages feature can be used to change your view to another page in a multiple page calendar layout. It is also helpful when you want to add or remove pages from your layout.

To view pages in a multi-page layout:

  1. Select Add/Remove Pages from the Layout menu. The Add/Remove Pages dialog box opens, displaying the active page in the preview window.

  2. Move between pages, if necessary, using the Next and Previous buttons located to the right of the preview.

To add or remove pages from your layout:

  • Click the Add button to add a calendar page. The preview window closes and a blank calendar page displays on the screen. This gives you the ability to create and manage multiple-page layouts.

  • The Delete button removes the selected page.


Changing Your Calendar's Start Day

Calendar views can be adjusted to begin on any day of the week. This is done using the Week Start Day feature.

To change the day of the week that your calendar begins:

  • Select Week Start Day from the Calendar menu. Then select the day of the week on which you want your calendar to begin.

All calendar views are adjusted so that the day selected is the starting day of each week.

To display week days only on your calendar:

  • Choose Week Days Only from the Calendar menu.

The Week Days Only option is only available when you have selected a weekly or monthly view.


Defining the View Properties

As you create your calendars, you may also define the calendar’s view properties. This is done using the View Properties dialog box.

To access the View Properties dialog box:

  • Select View Properties from the Layout menu.

The General tab is displayed. This tab indicates the name of the view and its type. It also controls your calendar’s viewing width and height. Default settings are provided by the software. They can, however, be changed if needed.

The Facing Pictures tab of the View Properties dialog box is used to add a facing picture to your calendar.

To add a facing picture:

  • Click the Facing Pictures tab and add the picture. (See Working with Pictures and Drawing Objects for details.)

The Objects tab of the View Properties dialog box is used to control the placement of your calendar objects, such as background, title, and pictures.

To edit the placement and other characteristics of object:

  1. Click the Objects tab and it displays.

  2. The Visible field is used to control the visibility of the selected object. For example, if you want to hide the footer of a calendar, you can remove the X from the Visible field.

  3. The X and Y fields represent the placement coordinates of the selected object.

  4. The Width and Height fields control the size of the selected object.

  2. Make any necessary adjustments to the objects that appear on your calendar.

  3. When you are finished, click OK to save your changes.


Creating a Custom Calendar View

In addition to the preset views available in Calendar Creator, you can create your own custom views to reflect your needs.

To create a custom view:

  1. Select the Calendar Properties command from the Calendar menu. When the Calendar Properties dialog box displays, select the Calendar Views tab. Click Add and the View Properties dialog box displays.

  2. In the View Properties dialog box, name your custom calendar view, select the style your custom view is based on, set the height and width of your custom view, and add facing pictures, if you want. Click OK to save your selections.

When the Calendar Properties dialog box reappears, you’ll see the name of your custom view in the list of available views. You can now use the Calendar Style and Categories tabs to set the style, name, QuickStyle , and categories associated with your new custom view.


Accessing the Photo Workshop

Calendar Creator includes The Photo Workshop, which offers a variety of powerful photo editing tools. The Photo Workshop is a feature of the enhanced Art Gallery.

To access The Photo Workshop:

  1. Click [image] or select Picture from the Add menu to access the Art Gallery.

  2. When the Art Gallery displays, select any photo. (To quickly find photos in the All Art & Photos tab, select Photos from the Select Type of Graphic drop-down menu.)

  3. Select the photo and click the Edit Graphic [image] button on the Art Gallery toolbar.

For details on how to use The Photo Workshop, click the Help button on any Photo Workshop tab or click [image] on the Art Gallery toolbar to display the Help File.


An Overview of the Calendar Collection

A Calendar Collection is a single file containing the calendar(s) you have created. It lets you create and customize different calendars while still giving you access to your address book and event list—all in one convenient work file. You can easily switch between calendars in your collection by using the Show Calendar option on the Calendar menu.

New calendars can be added to your collection by selecting Add Calendar to Collection from the Calendar menu. When the Add Calendar dialog box displays, use it to name the new calendar, indicate the event categories to be included and the views that apply. As you create new calendars, they will be listed in the Show Calendar list on the Calendar menu.


Saving Your Calendar File

Whenever you work with your calendar, be sure to save your collection file regularly.

To save your calendar:

  • Select Save Collection from the File menu or click [image] . Then indicate the location where you’d like to save the calendar file and enter a name for it, and click Save.

Note: Calendar Creator files are stored as (*.bcc) files and can be retrieved at any time using the standard Windows File/Open method.

To save the current calendar as a Calendar Creator file with a different name or location:

  • Select Save As from the File menu. Then indicate the location where you’d like to save the calendar file and enter a name for it, and click Save.

Note: You might want to use this feature to create a back up copy of your file or to save a copy to a floppy disk for portability.


The AutoSave Feature

This feature configures the program to save your file automatically at designated intervals. It keep the document updated, without any special attention from you. AutoSave is located in the Preferences dialog box, which can be accessed by selecting Preferences from the File menu.


Saving your Calendar in Other Forms

The Save as Other options on the File menu allow you to save your calendar in a format that can be opened in other applications. These formats are: Bitmap, JPEG, and HTML.

  • The Save As Other options capture the calendar image exactly as it is displayed on screen, including the current zoom (magnification) level. If, for example, the calendar is displayed at 50%, the resulting image will be smaller than the same image captured while the calendar is displayed at 100%. So, if, the resulting image is too large for your purpose, reduce the zoom level , and choose the Save As Other option again.

The Save as Bitmap and Save as JPEG options allow you to save the image currently on the screen as a bitmap or JPEG graphic file.

To save your calendar as a bitmap file:

  1. Open the File menu, point to Save As Other, and select Bitmap. The Save As dialog box displays.

  2. If the Save in field is not pointing to the folder in which you want to save your image, navigate to the desired folder.

  3. Enter a name for the file In the File name field.

  4. Click Save.

You can use your new bitmap calendar as a background on your desktop so it will always be there to remind you of upcoming events.

To use a bitmap file as desktop wallpaper:

  1. Open the Windows Start menu, point to Settings and select Control Panel.

  2. Double-click Display and the Display Properties dialog opens.

  3. Make sure the Background tab is active.

  4. In the Wallpaper section, click Browse, then find and open the .bmp image you saved in Calendar Creator.

  5. Click OK to save your settings.

See your Windows documentation for more about customizing your desktop’s display settings.

To save your calendar as a JPEG file:

  1. Open the File menu, point to Save As Other, and select JPEG. The Save As dialog box displays.

  2. If the Save in field is not pointing to the folder in which you want to save your image, navigate to the desired folder.

  3. Enter a name for the file in the File name field.

  4. Click Save.

The new Save as HTML option saves a "snapshot" of a period (or number of periods) of the current view as pages in HTML format. You can then post those pages to the Internet or an intranet (provided you have access to a web server or a service provider that allows you to create and post your own web pages).

To save your calendar as an HTML file:

  1. Open the File menu, point to Save As Other, and select HTML. The Save As dialog box displays.

  2. In the Start date field, specify the first period of your calendar file to be captured.

You can use the Quick Date button to the right of the Start date field to select the start date.

  3. In the Periods field, specify the number of periods to be included in the capture. (Example: In a monthly calendar view, 4 periods equal 4 months.)

  4. In the Save in field, specify the location where the files should be saved.

Use the Browse button to navigate to the desired folder.

  5. Click OK to continue.

After you click OK, Calendar Creator performs these two functions: it captures and saves each specified period as a separate JPEG image, and it creates an HTML page for each period saved. Each HTML page will contain the JPEG image. If the capture included more than one period, then each page contains "Next period" and/or "Previous period" links as appropriate.


Saving Your Calendar as a PDF File

Save Your Calendar as a PDF File

Calendar Creator allows you to save a calendar view in the PDF file format which your local digital printer center can open and print accurately without having the Calendar Creator program installed.

To save a calendar view in the PDF format:

  1. With your completed calendar view open, do one of the following:

    • Choose Save as PDF from the File menu.

    • In the Print dialog, select Broderbund PDF Creator from the Printer Name drop-down list.

The Save as PDF dialog box displays with the PDF file type selected.

  2. Select a location to save your project in the Save in drop-down list.

  3. Type in a name for your project in the File Name field

  4. Set the calendar Start Date and number of Periods.

  5. Select the resolution of your project from the Resolution drop-down list.

  6. Click the Save button.

The project will be saved as a PDF file with your selected options.

Notes: If you want to download a reader to view your saved PDF file, click here.(To return to the Help File, double-click on the Save Your Calendar as a PDF file topic.)

If the PDF Creator has been uninstalled and you want to reinstall it, use Windows Explorer to navigate to: Program Files/Broderbund/Calendar Creator, then click on the PDF Creator Install.exe.

The Save as PDF feature is not available in all versions of Calendar Creator.


Sending Your Calendar as a PDF File

Calendar Creator allows users to save their calendars as a PDF file and attach it directly to an email message. You can then share your calendars and schedules with friends, family, and business associates who do not use Calendar Creator.

To send a calendar as a PDF file via email:

  1. With your completed calendar view open, choose Send Calendar Via Email from the File menu, then select PDF File (.pdf).

The Send a PDF dialog displays.

  2. Set your calendar Start Date, Periods, and Resolution, then click OK.

A File Information dialog displays with the File Size and Transfer Time.

  3. Click the OK button.

  4. Type the name of the recipient in the email browser’s To field, then click the Send button in the email program.

Notes: See your email program’s help file for more information.

To use this feature you must have a MAPI enabled email account.

The Send Calendar as PDF File feature is not available in all versions of Calendar Creator.


Sharing Your Calendar Creator Files on a Network

Calendar files can be shared with other users using the Share Events controls. A calendar file can be placed on a server or shared drive, and any number of users can create a link to that file. The events in the shared file then appear in each of the users’ calendar files.

Events in the shared calendar file can only be modified by opening the calendar file and can’t be modified from within the shared files. This allows the shared calendar file’s information to be protected.

To share a file:

  1. Select Share Events Files from the Events menu. The Share Event dialog box displays showing any previously shared files.

  2. To share a new file, click Add. The standard Windows Open dialog box displays. Use this box to locate your file, then click OPEN to share the file.

  3. Click OK to return to your calendar.

Shared files can be set to update automatically using the Preference dialog box. To access this box select Preferences from the File menu. Select the Update Network Event Lists field to update the files automatically. Use the Every X minutes field to indicate how often the files should be updated.

You can manually update shared files by selecting Update Shared Events from the Events menu.

While working with shared files that contain pictures is equally simple, the actual picture file is not saved with the calendar. Instead, the link to that picture file is saved. As long as the picture file remains in that location, you can access it when you open the Event List or calendar file. If the picture file has been moved, a warning message displays when you open the calendar file.

To remove a link to a file:

  1. Select Share Events from the Events menu. The Share Event dialog box displays showing the currently shared files.

  2. Select the file you want to remove and click the Delete button in the Shared Events dialog box.

  3. Click OK to return to your calendar.


Protecting Your File with a Password

To protect calendar files with a password, use the File Properties controls (which can be accessed by selecting Collection Properties from the File menu). Two levels of protection are available: Password and Password (read only). Password gives read and write permission, and Password (read only) gives permission to view the calendar file, but not to modify it.

To protect a file using a password:

  • Select Collection Properties under the File menu. Enter a password at the level of permission you wish to control, and click OK. Re-enter the password when prompted and click OK. The file is now password protected.

Note: It is recommended that only one person at a time be responsible for making modifications to the event file. This ensures that every person who shares the file receives the current modifications.


Importing and Exporting Files

If you have event or address information written in a program other than Calendar Creator and you want to bring that information into Calendar Creator you will need to use the Import feature. Event and address book information in Calendar Creator can also be saved in a format that can be read by other programs using the Export feature.

To import a file:

  1. Using the non-Calendar Creator program, save your event or address information as a comma separated value file (*.csv).

  2. Select Import from the Calendar Creator File menu. Then select the type of file you want to import.

  3. Locate your file, select it, then click OK to begin the importing process.

To export a file:

  1. Select Export from the File menu and select Addresses or Events. Depending on which one you’ve selected, follow the steps below:

  2. If you select Addresses, the Export Address Book dialog displays. Specify which folder you wish to export to and name the file, then click Save.

    If you select     Events, the Show Category Selection dialog displays. It has a Hide Categories field on the left (which will initially be blank) and a Show Categories field on the right (which lists all of your event categories). To hide a category, select it from the "Show" list and click the single left arrow in the space between the Hide and Show fields. The selected category will automatically disappear from the Show field and appear in the Hide field. To remove a category from the Hide field (i.e., to include it in an exported file) select it from the Hide field and click the single right arrow in the space between the two fields. The selected category will automatically disappear from the Hide field and appear in the Show field.

  3. brings everything from the Show field to the Hide field.

  4. brings everything from the Hide field to the Show field.

  3. When you are done selecting categories, click OK and the Categories dialog box closes and the Export events dialog displays.

  4. Click Export.

  5. In the Save As dialog box specify which folder you wish to export to and name the file, then click Save.


Importing *.csv Files from other Applications

Event lists that were created in other applications using the comma separated value (*.csv) format can be imported by selecting Import from the File menu.

To import *.csv files into your event list:

  • Point to Import on the File menu and select Events. Choose *.csv as the file type to be imported.

  • When you use the Import feature, the imported file merges with the open file, creating a single event list when saved.

When the Import Fields dialog box displays use it to assign properties to each field being imported into the event list:

  1. Select the first check box to convert any special DOS-based characters contained in the file to be imported.

  2. Select the second check box to make the first line of the imported file as a header or title.

  3. Click the column header, Unassigned, to assign each field in the imported file to an event list. Then select the event list field from the drop-down list and click OK.


Opening Calendars Created in Previous Versions

Calendar Creator lets you open an event list created in a previous version of Calendar Creator. You may keep the style of each event as formatted in the previous version, or have the format of the current event applied to all events from the previous version.

To open an event list created in a previous version:

  1. Select Open Collection from the File menu and the Open dialog box displays.

  2. Click the down arrow to the right of Files of Type and select the file type for the files you wish to open.

  3. Use the Look In box, to navigate to the drive and directory containing files from your previous version of Calendar Creator.

  4. Open the desired files and click Save As. Change the Save In location, if desired, then click Save.

Repeat these steps for each file you wish to convert to Calendar Creator. (See Saving Your Calendar File for details.)


Creating Multiple Calendars in a Collection

Each Calendar Creator file is a collection of calendars. Each calendar in the collection can be tailored to display only specific event categories, but all will share the same event list and task list .

To add a new calendar to a collection:

  1. Select Add Calendar to Collection from the Calendar menu and the Add Calendar dialog box displays with the Calendar Style tab selected.

  2. Enter a name for the calendar in the Calendar Name field.

Note: You can apply a QuickStyle to your new calendar, if desired, by selecting the style from the QuickStyle list.

  3. Click the Categories tab at the top of the dialog box and the Categories tab displays.

  4. Select the categories you want included in your new calendar.


Setting File Collection Properties

This feature allows you to assign files one or two levels of protection. It also allows you to specify which categories to include and exclude when your file is being shared by others. If, for example, someone opens your calendar file over a network, and you’ve used the Shared Categories feature, they will only be able to see the categories that you specify as "show" categories. The ones you specify as "hide" categories will, of course, be hidden from view.

To access File Collection Properties:

  1. From the File menu select Collection Properties and the File Properties dialog box displays.

  2. The File Properties dialog includes the following fields: Title, Author, Subject, Keywords, Password, Password (read only), Comments, plus a Shared Categories button.

  • The Title, Author, Subject, Keywords, and Comment fields allow you to identify your calendar file in a variety of ways. Put information in as many of the fields as desired.

  • The Password field enables you to protect your information so that no unauthorized people can see it. Type in a password, press Enter and the Password Confirmation dialog displays. Then type the same password into the Confirmation field and click OK to continue.

  • The Password (read only) field enables you to give access to others who may wish to view your file. The read only protection will, however, prevent them from making any changes to the file. For this level of protection, type in a password, press Enter and the Password Confirmation dialog displays. Type the same password into the Confirmation field and click OK to continue.

  • The Shared Categories button allows you to block certain categories in your calendar file from being viewed by others who share your file over a network. If you wish to do this, click the Shared Categories button and the Show Category Selection dialog displays. Select any categories you wish to hide from the Show Category field and click the left arrow (<). The selected category will now appear in the Hide Category field. (See Importing and Exporting Files for detailed information about the Show Category Selection dialog.)

  3. Click OK to continue.


Printing Overview

With Calendar Creator you can print a professional looking calendar by selecting from among the following layout possibilities:

  • Print a single-page calendar

  • Print two or more calendars on one page

  • Print multiple calendars on double-sided pages

  • Print one calendar on multiple pages (for a poster-like calendar)

  • Print multiple calendars in InstaBook™ style

To ensure that the setting combinations coincide, Calendar Creator provides a mechanism for verifying all user-defined print settings. For example, if you set your calendar size too large for the current page size setting, the program recognizes the inconsistency and prompts you to change one of the settings. Likewise, if you specify to print on legal-size paper, but the printer tray contains letter-size paper, you’ll be alerted to the problem.


Print Preview

Calendar Creator provides a print preview feature that allows you to view your calendars before printing them. This feature works much like the print preview in most Windows-based applications.

  • Select Print Preview from the File menu or click the Print Preview button in the Print dialog box. You can also click [image] on the Main toolbar. The Print Preview screen will appear.

The buttons across the top of the Preview screen perform the following functions:

  • Print prints the calendar(s)

  • Next Page displays the next page in that layout (available only for multi-page printouts)

  • Previous Page displays the previous page in that layout (available only for multi-page printouts)

  • Zoom in allows you to magnify a particular area of the image

  • Zoom out reduces the magnification level to display a full view of the image

  • Close closes the preview

Preview your calendar and make any necessary adjustments prior to printing. When you are satisfied with the way your calendar looks, click Close or Print.


Setting Print Options

Many print jobs can be handled using the default print settings. However, as you become familiar with Calendar Creator’s Page Setup options, worlds of possibilities will open up to you. The Page Setup dialog box offers a variety of settings that affect the results of your printing job.

  • Select Page Setup from the File menu. The Page Setup dialog box displays.

The Page Setup dialog box is comprised of five tabs: General, Paper Size, Margins, Layout, and Two-Sided:

  • General is used to select the basic layout.

  • Paper Size is used to select the paper stock and size.

  • Margins is used to control the calendar margins.

  • Layout lets you select the number of calendars per page and their order.

  • Two-Sided tab is used to set up print jobs for double sided printing.


Basic Printing

Assuming you are satisfied with what you saw in your print preview, you are now ready to print your calendar. If not, return to the Page Setup dialog box (accessible from the File menu) and make your changes.

To begin printing:

  1. Select Print from the File menu, or click [image] and the Print dialog box displays. The Print dialog box is used to select your printer and control its various properties. This box is also used to print to a file and set the number of printed copies. Printing to a file creates a special .prn file that you can then easily transport to print elsewhere.

    If necessary, set any or all of the following options:

  • Select the name of your printer from the Name drop-down list. To add a printer that’s not listed, refer to your printer’s user documentation.

  • Select Print to File to indicate that the information is to be stored to a specified file instead of printed.

  • Number of Copies indicates the number of copies that will print.

  • Select Print Overflow to print calendar information that doesn’t fit in the allotted space.

  • Print in black and white prompts color printers to print a color document in black and white (a practical choice for draft versions).

  • Print Facing Pictures prompts Calendar Creator to print any programmed pictures opposite the calendar page.

  2. To add facing pictures to your calendar select View Properties in the Layout menu and click the Facing Pictures tab.

  3. Time Range options are used to indicate the time range to be included in the printed calendar.

  4. The Start Date field automatically adjusts to the start date of the current calendar but can be changed as needed.

  5. The Periods field is used to indicate the number of periods (i.e., time spans) to print. For example, if you are viewing a multi-week calendar (which encompasses a 6 week period), and increase the period from 1 to 2 , the result will be a 12-week calendar printout.

  6. The End Date field is used to indicate the last date to be included on the calendar. This field automatically adjusts according to the indicated number of periods, but can be changed as needed.

  3. Click Print Preview to preview your print job, or click OK to begin printing. If the results are not what you expected or if you have a more complex calendar layout, see Setting Print Options for details.


Print Wizard

This feature helps you set your print specifications by stepping you through the options available in the Page Setup dialog box. Once you have completed Print Wizard’s Q & A session, you can save your print settings for future use. Print Wizard is a good way to start exploring Calendar Creator’s print options. After you become more familiar with them, you may feel bold and creative enough to try your own settings.

  • Access Print Wizard by selecting Print Wizard from the File menu. When the Print Wizard displays, answer the questions to set your print options.

If you use Print Wizard, you don’t need to use the Page Setup option unless you wish to change one or more options quickly.


Saving your Page Setup Settings for Future Printing

After you’ve discovered your preferred settings for different types of Calendar Creator documents, you may want to create a custom page setup so you can use the same settings in the future. To do this click Save and the Save Custom Page Setup dialog box displays. Enter a name for your layout into this box then click Save. This name will now appear in the drop-down menu for the Layout field.

  • If you ever wish to delete your custom layout, select it in the Current Layout field and click Delete.


Printing Your Event Reports

When printing your Event Report, you can specify whether you would like to have the calendar title appear at the top of each page or on the first page only. To set this option, access the Layout Object Properties dialog box, and select the Miscellaneous tab. (See Event Report Views for details.) To show the calendar title at the top of each printed page, select the Show Title on Each Page option. To have the title print only on the first page, leave this check box unselected.

To print a 2-column event report, select the Page Setup from the File menu. Under the Layout option, select Event Report 2-Column from the current layout list. Select any other page setup options you wish, then click OK.

Use Print Preview to make sure your event report will print correctly, then select Print from the File menu.


General Tab

The General tab of the Page Setup dialog box is used to select the basic layout of your calendar. Within the General tab are the following fields/options:

  • Print Mode lets you select between the Regular print mode, the InstaBook print mode, and the Organizer print mode. Based on your mode selection, the Layout menu beneath lists the available layout options. As you select one of these options, a preview of the page displays in the Page Preview area.

To determine which of these print modes is right for you, think about how you want to use your calendar. The Regular printing option produces a single-sided calendar containing a specified number of calendars per page. You can also use the Regular printing setting to print poster-size calendars. InstaBook calendars are printed double-sided with fold and cut lines that allow it to be assembled into a booklet. Organizer mode prints calendars at preset sizes specially formatted for popular binder-style planners.

If you make any changes to any of the settings on any tab of the Page Setup dialog, the selected layout changes to Custom. This custom layout includes the settings of the previously selected layout, with the revised settings you’ve made. You can save this custom layout for later use by clicking the Save button.

  • The Cover Page field allows you to indicate whether a cover page (with text or graphics) should be included with the calendar printout. The blank field below the check box is used to indicate the file location of that cover page text or graphic. Use the Browse button to search for the specific file.

  • The Blank Form field allows you to print one or more blank page(s) before and/or after the calendar. Blank pages can be used to write down notes/appointments when you are away from your computer.

Modify the calendar layout settings as desired. When you are finished, click OK to apply the settings.

Note: Your print settings remain, within a session, until you change them. If you don’t save your print settings, they will be replaced the next time you make changes. If you want to use those settings again in another session, you can save your settings in a custom layout . Your custom layout will then appear among the options in the Layout field.


Paper Size Tab

The Paper Size tab of the Page Setup dialog box is used to indicate the size of your paper. Use it to select the paper size, stock, and page orientation of the calendar you wish to print. It is also used to adjust the margins.

  • Select the Paper Size tab in the Page Setup dialog box and the Paper Size tab displays.

The Page Orientation options allow you to arrange the calendar(s) in portrait or landscape position on the page(s).

To choose a pre-defined paper stock:

  • Select the paper size from the Paper Size drop-down list, then click OK.

Note: If you have chosen an InstaBook or Organizer layout from the General tab, the Paper Size field corresponds to that layout. Changing the paper size may adversely affect your printing results.

If the paper stock you’re using isn’t provided as one of the pre-defined options, you can add the new paper stock to this list by clicking the Custom button. This displays the Add New Paper Stock dialog box where the new stock name and dimensions can be entered.

To add new paper stock to the Paper Stock drop-down list:

  1. Click the Custom button on the Paper Size tab of the Page Setup box and the Add New Paper Stock dialog box displays.

  2. Enter the name or description of the paper in the Paper Stock Name field. Enter the width and height of the paper. To save this information, click OK.

  3. The specified paper stock displays in the drop-down list. To delete a paper stock from this list, select the item, then click Delete.

If you don’t want to add the new paper stock to the list, you can change the paper size manually to the width and/or height of the paper.

To set the paper size manually:

  • Enter the width and the height of the paper in the appropriate fields.

Calendar Creator lets you print to any size paper that your printer can accommodate. To print on custom paper sizes, you must first configure your printer. (See your printer documentation for details.)

Note: Most printers cannot print to the edge of the page, so your margins should be set accordingly. Refer to your printer’s documentation to find the printable area. If the printable area is smaller than the default page margins, your calendar may not print correctly.


Margins Tab

The Margins tab of the Page Setup dialog box is used to set the margins of the printed page and the frame of space surrounding each calendar. It’s also used to specify the point on the page where the first calendar begins. This is useful when you are printing several calendars on one page as it determines the amount of space between each calendar.

  1. Select the Margins tab in the Page Setup dialog box.

  • The Page Margins options are used to set the margins surrounding the page.

  • Calendar Frame options are used to set the four margins bordering each calendar. They determine the amount of space between calendars when printing multiple calendars on one page.

  • Calendar Placement options are used to specify the point on the page where the top left corner of the first calendar begins printing. This point is based on the edge of the paper.

  • The Cutting Guides section lets you include crop marks to help you accurately cut your calendar printouts to a custom size.

  • The Folding Guides section lets you include lines or short marks to help you accurately fold InstaBook printouts.

  2. Modify the margin settings as desired. To apply these settings click OK.

Once you have checked and modified the Page Setup settings, click Print to print your calendar or Print Preview to preview the printout.


Layout Tab

The Layout tab of the Page Setup dialog box is used to select the numbers and placement of calendars on a page. In a multi-calendar printing job you can determine how many calendars you want printed on each page. You can also use the Layout tab to specify how many pages a poster-size calendar should comprise, or what the calendar size should be by manually setting the calendar’s width and height. Only one of these options can be selected at a time.

  1. Select the Layout tab in the Page Setup dialog box.

  2. Use the Calendars per Page option to print multiple calendars on one page. Indicate the number of calendars to be printed across and down the page. The size of each calendar adjusts according to the selected margins and paper stock.

  3. Use the Print Order options to set the sequence or order of multiple calendars on a page.

  4. Use the Pages per Calendar option to print a calendar on multiple pages (i.e., a poster-size calendar). The numbers you enter in the Across and Down fields indicate the number of pages to be used to print a single calendar period.

  5. Use the Custom Calendar Size option to customize the width and height of a single calendar on the page.

  2. Modify the settings as desired. To apply them, click OK.


Two-Sided Tab

The Two-Sided tab of the Page Setup dialog box is also used to allow you to print on both sides of each page. To activate the controls on the Two-Sided tab click the check box Print on both sides of page.

  • Binding Margin determines where to add space or "gutters" to allow binding your finished calendar.

Once these settings have been made, they should not have to be adjusted unless you install a new printer. (See your printer’s documentation for details.)

Unless you know the information requested, we recommend you use the Two-Sided Wizard. It will step you through the process of applying these controls.


Overview: Using the Address Book

Calendar Creator’s address book helps you stay on schedule and save time by storing all of your business and personal addresses, plus telephone, fax, pager, and cell phone numbers in one location. In addition, this incredibly useful and versatile feature also allows you to:

  • Categorize your contacts into groups (such as your professional associations, your daughter’s soccer team, your friends, or your business clients)

  • Store e-mail addresses and Web sites

  • Link names from your address book to your scheduled events

  • Dial phone numbers directly from your address book

  • Address e-mail instantly from the address book.

You can also choose to sort and view your address book in a variety of ways so that you see only the information useful to you at a given time.

Note: All address book information is stored in a file called creator.mdb unless you create separate address books. In the event you need to delete and reinstall Calendar Creator, or if you need to move your address book information to another computer, back up this file to a floppy disk. If you have created any separate address books , be sure to back them up as well.

To access the address book screen:

  • Click the Address Book button [image] on the toolbar or select Show Address Book from the Address menu.

To select your view of the address book:

  • Select View from the Address menu. Then select one of the views.

Single contacts in your address list are indicated by a profile icon. A group of contacts is indicated by the icon showing two profiles facing each other.

The address book also has alphabetized tabs located at the left. These tabs provide a way to quickly move to a section of the list. To remove these alphabetized tabs from the view, select Options from the Address menu and de-select the Show Alphabet Tab check box.


Adding Contacts to Your Address List

New contacts are recorded through the Add New Contact dialog box. To access this dialog box you can either double click in an empty cell in the address book or select New Contact from the Address menu.

The Add New Contact dialog box has five tabs: Contact , Home , Business , Events , and Notes .


Contact Tab

The Contact tab of the Add New Contact dialog box is used to record and maintain the person’s name and their e-mail address and telephone/pager number(s). It can also be used to dial the indicated number automatically or send e-mail .

To access the Contact tab:

  • Select New Contact from the Address menu, or simply double-click in an empty area of the address list.

The Add New Contact dialog box displays.

The First, Last, Middle, and Prefix fields are used to indicate the name of the contact, for example, Mr. Robert Henry Littleton. Use the Nickname field to enter the person’s nickname, if it applies (For example, Bob). Enter as much information as you like in these fields.

Below the name fields are the e-mail and phone/pager lists. They maintain the contact person’s e-mail addresses and phone/pager numbers, respectively. Use the Send and Dial buttons to relay this information to your e-mail software or your modem.

To add e-mail information follow these steps:

  1. Click the Add button beside the E-Mail List or simply double-click in an empty area in the list.

  2. Enter the e-mail information and address, then click the OK button to save the data.

The data displays in the E-Mail Description and Address fields on the Contact tab. Repeat as needed to add additional addresses.

To add telephone/pager number information:

  1. Click the Add button beside the Phone/Pager list or simply double-click in an empty area in the list.

  2. Enter the desired telephone/pager information in the appropriate fields, then click OK to save the data.

The data displays in the Description and Phone Number fields in the Phone/Pager list. Repeat as needed to add additional numbers.


Home Tab

The Home tab of the Add New Contact dialog box is used to maintain home address information.

To access the Home tab follow these steps:

  1. Select New Contact from the Address menu, or simply double-click in an empty area of your address list. Then select the Home tab. If the contact is already in your address book, double-click on the item to access the Add New Contact dialog box. Click the Home tab to display it.

  2. Enter the person’s home address information (up to two street addresses, city, state, zip, and country). If they have a Web site, you can record their site address in the Web Address field. Clicking the Open button next to the Web Address field launches your Internet browser and points it at the indicated web site.

  3. Save the data by clicking OK.


Business Tab

The Business tab of the Add New Contact dialog box is used to maintain business address information.

To access the Business tab:

  1. Select New Contact from the Address menu or double-click in an empty area of your address list. Then select the Business tab. If the contact is already in your address book, double-click on the item to access the Add New Contact dialog box. Click the Business tab to display it.

  2. Enter the contact person’s company name in the Company field. Then enter the department name and their title or position in the Department and Position fields if appropriate.

  3. Enter the person’s business address information (up to two street addresses, city, state, zip, and country). If they have a Web site, you can record their site address in the Web Address field. Clicking the Open button next to the Web Address field launches your Internet browser and points it at the indicated web site. Save the data by clicking OK.

Note: Certain fields on the Home and Business tabs can be pre-set with frequently used information using the Quick-Fill tab of the Address Book Options dialog box.


Events Tab

The Events tab of the Add New Contact dialog box lists all events in which the person is scheduled to participate. It can also be used to disassociate the contact from an event.

To access the Events tab:

  • Select New Contact from the Address menu, or simply double-click in an empty area of your address list. Then select the Events tab. If the contact is already in your address book, double-click on the person’s name to access the Add New Contact dialog box. Click the Events tab to display it.

  • When this screen opens, it displays a list of the events in which the person is participating. To disassociate the person from an event, remove the check mark in the box located to the left of the event information.

To remove event information:

  • Click the Remove button while the event is selected in the list.

The event no longer displays in the list. (See Adding Contacts to Events for more details.)

Note: You can disassociate a contact from an event in the address book, but you can not create an association there. To associate a contact to an event, open the event’s Modify Events dialog, select the Contact tab, and select the participants there.


Notes Tab

The Notes tab of the Add New Contact dialog box can be used to include additional information with a contact’s file.

To access the Notes tab follow these steps:

  1. Select New Contact from the Address menu, or simply double-click in an empty area of your address list. Then select the Notes tab. If the contact is already in your address book, double-click on the item to access the Add New Contact dialog box. Click the Notes tab to display it.

    This tab contains a blank area where you can enter additional information. Use the formatting controls (font style and size, bold, italicize, underline, color, and justification) if desired.

  2. Type your note in the indicated area. Click OK to save the information.


Creating Groups of Contacts

Calendar Creator allows you to group any contacts with similar associations (for example, company softball teammates, book club members, co-workers. A contact must be entered into your Address Book as an individual before they can be associated into a group.

To create a group of contacts follow these steps:

  1. Select New Group from the Address menu. If the group has been previously established, you can access it by double-clicking it in the address list. The Address Group dialog box displays.

  2. Enter the name of the group in the Group Name field. This name displays in the address list as the contact name. Relevant notes about the group can be entered in the Notes field, if desired. Click the Select button to bring up the Participant Selection dialog box.

The Participant Selection box is divided into two lists - Available Contacts and Selected Contacts. Available Contacts lists everyone in your address book. Selected Contacts lists those contacts who are group members.

Note: The arrow symbols in the list headers can be used to sort the names in ascending or descending alphabetical order by simply clicking in the header field.

  3. To associate contacts with the group, select the contact’s name from the Available Contacts list, then click the right arrow button between the two lists. The name will now appear in the Selected Contacts list. To remove a contact’s name from the group, select the contact, then clicking the left arrow button.

  4. Once you have assigned your group members, click OK to save the data.

Selected contacts appear in your Members List.

To remove individual names from the Address Group list:

  • Select a contact and click Remove. You can also modify a group member’s information directly from this screen by double-clicking the individual’s name. Then the Add New Contact dialog box displays.

To remove a Group from your address list:

  • Select the group name, then choose Delete Selected from the Address menu, and click OK to confirm.


Managing and Using Contact Information

Calendar Creator offers many ways you can maximize the valuable information in your address book. These include the capabilities relating to e-mail, phone and pager numbers as well as efficient ways to navigate and sort through your contacts.

To modify e-mail or phone/pager number information:

  • Select the item, then click the Modify button beside the list or simply double-click the item. The person’s information is displayed. Make the necessary modifications, then click OK to save the data.

To remove e-mail or phone/pager number information:

  • Select the item in the list, then click Remove, and OK to confirm.

To select an e-mail address or phone/pager number as the primary contact information:

  • Select the item in the list, then click Primary. This marks the address or number as the one to be used when addressing e-mail or direct dialing .


Addressing E-Mail

Calendar Creator helps you quickly address e-mail to your contacts. This can be done from the Contact tab of the Add New Contact dialog box or using the Send E-Mail option on the Address menu. Using either of these methods launches your e-mail program, which you can then use to compose and send e-mail.

To address an e-mail message:

  • Select a contact in your address book list, then select Send E-Mail from the Address menu or double-click on the contact in the address book list to open the Add New Contact dialog box. Select the desired e-mail address, then click Send.

Your default e-mail application is launched, and the address you designated as the primary address for this contact is transferred from your Calendar Creator Address Book to the Address field in your e-mail application.


Direct Dialing

Calendar Creator can dial phone numbers in your address book directly from your computer. This can be done from the Contact tab of the Add New Contact dialog box, from the Address Group dialog box, or using the Phone Selected option on the Address menu. Any of these methods opens a telephone connection and dials the selected phone number.

Note: To dial directly from your computer, your system must be configured for telephony or TAPI services. If your attempts to dial are unsuccessful, see your Windows or computer documentation for details.

To dial a number automatically:

  • Select a contact in your address book list, then select Phone Selected from the Address menu or double-click on the contact in the address book list to open the Add New Contact dialog box. Then select a phone number and click Dial.

As long as your modem is set up properly, it will dial the selected number.


Navigating Your Address Book

Calendar Creator offers three methods of navigating through your address book:

  • The alphabet tab is located to the left of the contact list. Simply click a tab to view your contacts whose name begins with that letter. (For example, selecting "S" displays names such as Smith, Simon, and Shelton). Use the arrow tabs at either end of the alphabet tab to scroll up or down the tab. The ALL tab displays all addresses in your list.

  • The scroll bar located along the right side of the list allows you to scroll through your entire list of names.

  • The headings are at the top of each column in the address book. A down arrow indicates that the list is sorted in ascending order. Clicking this arrow reverses the order of listing. (See Setting Your Address Book Options for more about columns in the address list.)


Searching Your Address Book

You can search your address book for specific information using the:

  • Search Name field located at the top right of your contact list

  • Find Address feature, which lets you search using basic information

  • Filter feature which lets you refine your search by adding Search Filters.

To use the Search Name field:

  • Simply click in the field (located at the top right of your address list), then enter one or more letters to refine your search.

To see all address book records again, select any of the options on the Addresses and Groups drop-down menu at the top left of the address list.

To use the Find Address feature:

  1. Select Find Address from the Address menu and the Find dialog box displays.

The Find What field is used to indicate the information you want to find. The In Field field is used to specify the field in which you want to search. If you are not sure of the exact information that displays in the fields, you can check the Field Contains box to make the search less specific (i.e., you can search for partial information). To match exactly the upper and/or lower cases of the letters in the Find What item, check the Match Case box.

  2. Enter your search criteria then click OK to initiate the search.

Your address book displays the contacts that match your search.

To see all address book records again, select any of the options on the Addresses and Groups drop-down menu at the top left of the address list.

To use the Filter feature:

  1. Select Filter from the Address menu and the Address Filter dialog box displays.

The top portion of this box is similar to the Find dialog box. You enter the information you want to find, then specify the field where this information may be listed. The lower portion of the dialog box lists the filter criteria you define. Each time you enter information in the fields at the top of the dialog box, click Add Filter to include that information in the list of search criteria. This process can be repeated as many times as is necessary to narrow your filter.

  2. Enter your search criteria in the fields and click Add Filter.

  3. Initiate the search by clicking OK.

Your address book displays appropriate found information.

The Remove button removes a search filter from the list. The Clear button clears the selected filter(s). The Clear All button removes all listed search filters.

To see all unfiltered address book records, after you have performed a search, return to the Address Book dialog box and click Clear All.


Creating and Using Separate Address Books

Calendar Creator automatically collects all address book records in one central file on your computer system so you can have access to your contact information no matter which calendar file you open. If you need multiple address books in order to keep track of separate contacts, follow these steps:

To create a new address book file:

  1. Select Preferences from the File menu, then click the Default Paths tab.

  2. Click the Browse button next to the text entry box labeled "Calendar Address Book."

  3. Enter a name for your new address book file in the "File name" box.

Notes: You must include the extension .mdb after your new file name.

To create your new address book file in a different folder or on a different drive, use the drop-down menu at the top of the Open dialog box to navigate to the new location.

  4. Press Enter or click Open.

  5. Click OK in the Preferences dialog box. You’ll be notified that your new file does not exist and asked if you’d like it to be created.

  6. Click OK or press Enter.

Your new address book file will be used automatically whenever you open a new or existing calendar file (until you create a new address book file or switch to an existing one).

To switch to an existing address book file:

  1. Select Preferences from the File menu, then click on the Default Paths tab.

  2. Click the Browse button next to the text entry box labeled "Calendar Address Book."

  3. If necessary, use the drop-down menu at the top of the Open dialog box to navigate to the location of the file. Then double-click on the file or select the file and click Open.

  4. Click OK to close the Preferences dialog box.


Importing Files into Your Address Book

Calendar Creator lets you import other address book files or comma separated value (*.csv) files into your address book.

To import files into your address book:

  1. Select Import from the File menu. Then select Address from the submenu and select the file type to be imported (*.ab5 or *.csv) from the Files of type field.

The imported file merges with the current address book file, creating a single address book file when saved.

When importing (*.csv) files, the Import Fields dialog box displays. This dialog is used to assign properties to each field being imported into the address book.

  2. Choose the file you want to import and click Open.

  3. Select the first check box to convert any special DOS-based characters that are contained in the file being imported.

  4. Select the second check box to have the first line of the file imported as a header.

  5. Assign each field in the imported file to an address book field by clicking on the column header labeled Unassigned and selecting the address book field from the drop-down list. Then click OK.


Printing Your Address Book

You can control the information shown on your address book when printing by adjusting the column headers in the address book view. By adjusting the width of the columns you can determine the size of the column when printed, or even hide the column so that it does not appear in the printout.

Use Print Preview to make sure your address book will print correctly, then select Print from the File menu.


General Tab

The General tab of the Address Book Options dialog box is used to control the presence of the alphabetized tab and the data tips as well as the name sorting method and the columns that appear in your address list. Data tips are pop-up boxes that provide a quick preview of contact information. This is especially helpful if you view your address book using the Large or Small Icons view.

To access the General tab:

  1. Select Options from the Address menu. Then select the General tab. The Address Book Options dialog box displays.

  2. To display the Alphabet tab on the address list, select the Show Alphabet tab setting by clicking the check box. Click the check box again to disable the setting.

  3. To display the data tips that appear as you hold the cursor over a contact, select Show Data Tips by clicking the check box. Click the check box again to disable the setting.

  4. To display grid lines on the address list, click the check box. Click again to disable the setting.

  2. Select one of the three name sorting methods available. This setting can also be changed using the View option on the Address menu.

The remaining portion of this tab is used to control the information displayed on your address list. It is divided into two lists Available and Displayed. Available lists the information available for display. Displayed lists the information that displays on the address list.

  1. To display a data type on your address list, select the description in the Available list, then click on the right arrow button between the two lists. The item you selected now displays in the Displayed list. Likewise, you can remove data from the address list by selecting the item from the Displayed list, then clicking on the left arrow button.

  2. Reset clears all the data type selections from the Displayed list, except the defaults.

  3. Once you have made all necessary adjustments to these options, save the data by clicking OK.


Quick-Fill Tab

The Quick-Fill tab of the Address Book Options dialog box is used to enter information which is then automatically put into your address book when you create a new contact . Likewise, when you create a new contact, Quick-Fill data is automatically put into corresponding fields. So if you live in Chicago, for example, and most of your contacts are likely to be in that vicinity, you can preset the city and state data using the Quick-Fill tab.

To access the Quick-Fill tab:

  1. Select Options from the Address menu. Then select the Quick-Fill tab and the Address Book Options dialog box displays.

  2. Enter the appropriate data into any field for which you’d like to use Quick-Fill information when creating new contacts. When you are finished, click OK to save.

Reset clears the current settings.


Installing Calendar Creator's Palm™ Conduit

To synchronize Calendar Creator and a Palm handheld, Calendar Creator’s Palm conduit must be installed on your system.

To install the Palm conduit, follow these steps:

  1. Be sure to exit Calendar Creator.

  2. From the Windows Start menu, select Programs/Calendar Creator/Palm Support, then click Install Palm Conduit.

  3. Follow the on-screen instructions to complete the installation.

Now that the conduit is installed on your system, you need to create an association between your Palm user name and your Calendar Creator file.

Note: The Palm Handheld compatible feature is not available in all versions of Calendar Creator.


Synchronizing Calendar Creator and Palm™ Handheld Computers

Calendar Creator is designed to share event and address information with Palm handheld computers, allowing you to synchronize your desktop and portable information managers.

The following sections contain important information about the capabilities and limitations of the synchronization feature. Be sure to read each section carefully before synchronizing your Palm with a calendar file.

  • Installing Calendar Creator's Palm Conduit

  • Creating or Changing a Palm-User-to-Calendar Association

  • Special Notes about Previously Synchronized Palm Handhelds

  • Synchronizing your Calendar and Palm Handheld

  • More About Calendar File & Palm User Associations

  • Synchronizing Multiple Calendars and/or Users (or Palm Handhelds)

  • Special Notes on Palm Handheld Compatibility

  • More About Synchronizing Address Book Records


Creating or Changing a Palm™-User-to-Calendar Association

Before synchronizing your Palm handheld and Calendar Creator calendar file, you must create an association between the two elements. This association helps you keep your schedule and address book records organized by ensuring that you always synchronize with the same set of information.

To create or change a Palm-User to Calendar Association follow these steps:

  1. Start Calendar Creator and open the Calendar Collection file that contains the events and addresses you want synchronized with your Palm handheld.

  2. Open the File menu and select Create Palm Association. Then click OK to confirm.

  3. Select your user name and click Next.

Note: If the Palm handheld or calendar file has any previous association, you’ll be warned before proceeding. Creating an association for any previously associated or calendar file removes the previous association. Proceed only if you wish to replace the previous associations. (See More About Calendar File & Palm User Associations for details.)

  4. Click Finish.

Once you have created the association, you are ready to synchronize your Palm handheld and calendar file. Simply open the calendar file you have associated with your Palm handheld, place your Palm handheld in its cradle, and press the HotSync button on the cradle.

Note: If your user name doesn’t appear in the list of users, you must set up a user account in the Palm desktop software or HotSync Manager. (See your Palm handheld’s documentation for details on user accounts.)


Special Notes about Previously Synchronized Palm™ Handhelds

If you have previously synchronized your Palm handheld with the Palm Desktop Software, it won’t automatically recognize Calendar Creator’s synchronization command. Follow the steps below the first time you synchronize your Palm handheld with Calendar Creator.

To synchronize a previously synchronized Palm handheld with Calendar Creator for the first time:

  1. Click the HotSync Manager icon in the Windows Taskbar tray, then select Custom OR start the Palm Desktop Software, open the HotSync menu, and select Custom.

  2. In the Custom dialog box, select Calendar Creator Events and click Change.

  3. In the Change HotSync Action dialog box, select Handheld overwrites desktop and click OK.

  4. In the Custom dialog box, select Calendar Creator Address and click Change.

  5. In the Change HotSync Action dialog box, select Handheld overwrites desktop and click OK and the message box automatically displays.

  6. Click OK in the message box that says, File Link categories will not be updated for this HotSync option. (See Special Notes on Palm Handheld Compatibility for more about the address book and categories.) Then click Done.

  7. Create an association between your Palm handheld and a new calendar file following the steps in Creating or Changing a Palm-User-to-Calendar Association . (Be sure to create an association with a new calendar file containing no event information. To synchronize the events in an existing calendar file, first follow these steps, then see below for additional information.)

  8. Synchronize your Palm handheld and calendar file following the steps in Synchronizing your Calendar and Palm Handheld .

  9. Return to the Custom dialog box in the HotSync Manager or the Palm Desktop Software. (See Step 1 above for details.)

  10. In the Custom dialog box, select Calendar Creator Events and click Change.

  11. In the Change HotSync Action dialog box, select Synchronize the Files and click OK.

  12. In the Custom dialog box, select C alendar Creator Address and click Change.

  13. In the Change HotSync Action dialog box, select Synchronize the Files and click OK.

  14. Exit the HotSync Manager or Palm Desktop Software.

  15. The synchronization link between your Palm handheld and Calendar Creator has now been established, and the new calendar file has been associated with your Palm user account. Use this calendar file to enter and manage your events and contacts. Whenever you wish to synchronize again, simply follow the steps in "Synchronizing your Calendar and Palm Handheld."

To synchronize a previously synchronized Palm handheld with an existing calendar file:

  1. Follow the steps above to synchronize your Palm handheld with a new calendar file.

  2. Open the synchronized calendar file.

  3. Open the File menu, point to Import, and select Events.

  4. Use the controls in the Open dialog box to find and select the calendar file with the events you want to synchronize. The events from your existing calendar file will be imported into the new calendar file.

Now that you have imported your events into the new calendar file, follow the steps in "Synchronizing your Calendar and Palm Handheld" to update the information in your Palm handheld with the information in the new calendar file. Continue to use the new file to enter and manage your events and for all future synchronizations.


Synchronizing your Calendar and Palm™ Handheld

Synchronizing the information in a Calendar Creator calendar and a Palm handheld is a very simple process.

  • If you haven’t already created an association between your Palm user and a Calendar Creator file or if you want to change an existing association, see Creating or Changing a Palm-User-to-Calendar Association for details before proceeding.

  • If you have previously synchronized your Palm with the Palm Desktop Software, see Special Notes about Previously Synchronized Palm Handhelds .

  1. Start Calendar Creator and open the Calendar Collection file that has been associated with your Palm handheld.

  2. Place your Palm handheld in its cradle.

  3. Press the HotSync button on the base of your Palm cradle.

The events and addresses in your Calendar Creator file are merged and synchronized with the events and addresses in the Date and Address books on your Palm handheld.

If the synchronization is unsuccessful, your Palm handheld and calendar file may not be properly associated. (See Creating or Changing a Palm-User-to-Calendar Association .)


More About Calendar File and Palm™ User Associations

Once your Palm user name has been associated with a Calendar Creator file, that association is assumed whenever you attempt to synchronize your Palm with a Calendar Creator file. Simply open your calendar file, place your Palm handheld in its cradle, and press the HotSync button on the cradle.

  • If you attempt to synchronize a Palm handheld with a different calendar file or with a calendar file that has already been associated with a different Palm user, Calendar Creator will notify you. A proper association between your Palm handheld and the calendar file must be in place in order to use the HotSync function. (See Creating or Changing a Palm-User-to-Calendar Association .)

Synchronizing with a calendar file replaces any previous association. In other words, Calendar Creator files and Palm users have a one-to-one relation. This relation may be changed at any time.

Note: To avoid confusion, it is best to create and maintain a unique Calendar Creator file for each Palm user. (See Synchronizing Multiple Calendars and/or Users if you need to share information between multiple Calendar Creator files and/or Palm users.)


Synchronizing Multiple Calendars and/or Users (or Palm™ Handhelds)

If you need to transfer information between multiple calendars and one Palm handheld, or between one calendar and multiple handhelds, Calendar Creator’s import and export capabilities can help.

To synchronize information between multiple calendars and one Palm handheld:

  1. Create a new calendar to serve as a master calendar.

  2. With the master calendar file open, open the File menu, point to Import, and select Events.

  3. Use the Events dialog box to select one of the calendars containing events you wish to synchronize.

  4. Repeat this process until you have imported the events from all calendars you want to synchronize. Once you have collected the information into one master calendar file, you are ready to synchronize it with the Palm handheld.

To synchronize information between one calendar and several Palm handhelds:

  1. Create a new calendar file for each Palm and handheld use the Import option on the File menu to import the main calendar’s events into each individual calendar file.

  2. Then synchronize the individual files with the corresponding Palm handhelds.

If one or more handhelds are already associated with an existing calendar file, simply open the existing calendar and import the main calendar’s events into it before synchronizing.


Special Notes on Palm™ Handheld Compatibility

Certain features of Calendar Creator and the Palm handhelds are not fully compatible, and may affect your data when synchronized. View the following topics for explanations of these features:

  • Event Categories

  • Repeating Events

  • Address Book Categories and Palm Handhelds

  • Address Book and Multiple Users

  • Palm Handheld Records Passwords

  • Palm Handheld Archives

  • Using Export to Create an Archive

  • Creating a Backup Copy as an Archive


Event Categories and Palm™ Handhelds

Calendar Creator allows you to sort your events into categories . Event categories are not available on Palm handhelds. During synchronization, events created in your Palm Date Book are placed in Calendar Creator’s "General" event category.


Repeating Events and Palm™ Handhelds

Calendar Creator can handle a variety of exceptions to repeating events. Palm handhelds can handle fewer repeat exceptions due to space and memory limitations. To accommodate this limitation, events transferred from Calendar Creator to the Palm Date Book maintain exception rules for no more than three years from the date of the first occurrence of the event. Complete exception information remains available in Calendar Creator.

Note: Calendar Creator events with complex repeat rules may not transfer properly to the Palm Date Book. These include events that repeat on specific days or dates (for example, events that repeat on Tuesdays only), events with multiple repeats within a period (for example, events that repeat only on the 2nd and 4th week of the month), and many events in Calendar Creator’s preset event categories (especially holidays).


Address Book Categories and Palm™ Handhelds

Calendar Creator’s address book does not offer categories. During synchronization, addresses created in Calendar Creator are placed in the Palm Address Book’s "Unfiled" category. (See Synchronizing Address Book Records .)


Address Book and Multiple Users (or Palm Handhelds)

Address Book and Multiple Users (Palm™ Handhelds)

Calendar Creator automatically collects all address book records into one central file on your computer system. In other words, all calendar files on your computer—and all Palm handhelds synchronized on your system—share the same address book records, unless you specifically create separate address book files. If you need to synchronize multiple Palm handhelds with separate address book files, see Creating & Using Separate Address Books .


Palm™ Handheld Records Passwords

Your Palm allows you to create "private" event and address records that are protected by a password. Calendar Creator does not recognize password protection for individual records. When you synchronize your Palm handheld and a calendar file, all records become available in Calendar Creator, regardless of "Private" setting.


Palm™ Handheld Archives

Calendar Creator does not support the Palm handheld’s Archive feature. However, by taking advantage of Calendar Creator’s export capabilities and/or creating backup copies of your files, you can maintain comprehensive archives effectively while conserving space on your Palm handheld. There are two ways to create archives: Exporting and Creating a Backup Copy .


Using Export to Create an Archive

Create a new calendar collection to serve as your archive. With the new file open, open the File menu, point to Export, and select Events or Addresses. Use the dialog box to select the calendar that contains the events or address you want to archive. Remember to save your new archive calendar file. Once you have finished importing the information into your archive file, open the original calendar file and delete the information you have archived.


Creating a Backup Copy as an Archive

Use Windows Explorer or File Manager, or the Save As option on Calendar Creator’s File menu to create a copy of your calendar file. Once your backup copy has been made, open your original calendar file and delete old or unnecessary information from your event list or address book.


Synchronizing Address Book Records

The Palm handheld’s address book and Calendar Creator’s address book contain similar information; however, there are certain "fields," or pieces, of information that do not correspond directly, or that have limitations.

For example, Calendar Creator’s address book allows you to enter as many phone numbers as you want for each contact, while the Palm handheld’s address book has fields for only four phone numbers per contact. On the other hand, the Palm handheld’s address book offers four "Custom" fields in which to enter additional information, while Calendar Creator’s address book has no custom fields. In addition, Calendar Creator has limits to the number of characters allowed in certain fields.

Consequently, some information will not transfer directly between the two address books. If non-transferable information is encountered during synchronization, a message will be displayed to notify you.

For your reference, the following is a list of the fields in the Palm handheld’s address book and the corresponding fields in Calendar Creator’s address book, along with the number of characters allowed in each field by Calendar Creator.

Palm Address Book Field Name | Calendar Creator Address Book Field Name | Max Number of Characters Allowed
Last name | Name Last | 19
First name | Name First | 14
Title | Position | 34
Company | Company Name | 34
Phone 1 | Phone Default | 19
Phone 2 | Not transferred | --
Phone 3 | Not transferred | --
Phone 4 | Business Web Address | 99
Phone 5 | E-mail Default | 99
Address | Home Address | 34
City | Home City | 19
State | Home State | 19
Zip Code | Home Zip | 14
Country | Home Country | 19
Custom 1 | Not transferred | --
Custom 2 | Not transferred | --
Custom 3 | Not transferred | --
Custom 4 | Not transferred | --

The information in the fields that are not transferred remains intact in the Palm handheld’s address book.


Glossary of Useful Terms

Here is a handy reference guide of terms used within the Help system.

Calendar Collection | A Calendar Collection is the basic calendar document file you create. A Calendar Collection contains your calendars, event lists, address book, and pictures (placed or imported). All of this is saved into a single Calendar Creator file document on your hard drive.
Ready-Made Calendar | A fully functional calendar complete with images and styles. You can select a Ready-Made Calendar and start using it immediately without any customization.
Template | A component of the Calendar Wizard that has been stylized and formatted with a certain look and supplied with placeholders for images. The Calendar Wizard replaces the placeholders with the images from the image set of your choice.
QuickStyles | They contain font and color presets so you can quickly change your calendar’s appearance. They can also be user-defined to save your favorite calendar style creations. Remember, QuickStyles only change the look of your calendar, not the placement of objects in the calendar.
Image Set Manager | Allows you to create and manage image sets to be used with your calendar collections.
Calendar View | This term refers to the time period a calendar represents. Calendar view options include: Year, Month, Multi-Month, Week, Multi-Week, Week Planner, and Day.
Period | A period is one page of a calendar view. For example, in the month view, each period is a month, and that’s what is displayed on each page. In the multi-month view, the default period is 3 months, though this can be customized to your needs.
Calendar Cells | Calendars cells are the basic units of a calendar—that is, the days on a monthly calendar or the time slots on a daily calendar. Each cell can contain its own events, text, and graphics.
Event | An event is any occasion, occurrence, commitment (personal, social or business) which you’d like to make note of on a calendar.
Event List | A list containing the events and their information (description and other pertinent notes attached to that event) which are marked on your calendar(s).
Categories | You can organize your events (and tasks) by categories like: "Birthdays," "Meetings" and "To do." You can then hide those categories so that only certain kinds of events (or tasks) are visible on your calendar at any time. You can also sort your lists by category as well as set global styles to categories. For example, all events (or tasks) categorized as "Birthdays" will appear in bold, blue text.
Task | A task is any errand, phone call or to do item (personal, social or business) which you’d like to make note of in the calendar task list.
Task List | A list containing the tasks and their information (description and other pertinent notes attached to that task).
Drawing Objects | These are any graphic objects added to your calendar, including various shapes and lines. Drawing objects can be sized, styled, and moved in many ways. Pictures can also be added to them.
Art Gallery | A gallery of images and photographs you can use for placement in your calendar collections. You can also store your own favorite images in the gallery.
The Photo Workshop | The Photo Workshop is an image-editing program to touch up or add special effects to your photographs.
Text Objects | Any "floating" piece of text. Text objects can be placed anywhere on your calendar and used for decoration, identification, humor enhancement, etc., You can have a text object that repeats through a year as in:. "The Year I Made My First Million." Text objects are not, however, directly linked to a specific event as is information you may add to your event list.
InstaBook | A printing option that automatically determines the placement of multiple calendars on a page so that when cut, folded, and stapled, a booklet-type calendar is produced.


Toolbar Buttons Overview

Toolbar buttons let you to perform certain functions quickly, typically with one click of the mouse button. As with most Windows-based applications, the stationary toolbars that appear at the top of the screen can be repositioned to the bottom, or either side of your screen. Or you can drag a tool bar anywhere on the screen to create a floating palette of tools. Using the Show Toolbars option under the View menu you can select which toolbars you want to view ( Main , Format , Navigation , and Add ).


Main Toolbar

Displays the Calendar Creator Hub where you can choose a new calendar collection — Ready-made Calendar, Calendar Wizard or Basic Calendar

Displays an Open dialog box, allowing you to open an existing calendar collection

Saves the current calendar collection

Displays the Print dialog box to initiate printing

Displays a print preview

Cuts the selected item and stores it on the Windows clipboard

Copies the selected item to the Windows clipboard

Pastes the contents of the Windows clipboard into your calendar

Displays the Calendar Creator Web Page. (Note: You must have an internet connection available.)


Format Toolbar

Allows you to change the font and size of the selected text.

Makes the selected text bold (or not bold)

Makes the selected text italic (or not italic)

Underlines the selected text (or removes the underline)

Aligns the selected text to the left, within the object borders

Aligns the selected text in the center of the object borders

Aligns the selected text to the right, within the object borders

Allows you to change the color of the selected text

Allows you to change the tint percentage of an image

Displays the Image Set Manager

Allows you to copy the style attributes from your current calendar view to the clipboard

Allows you to apply the copied style attributes to a new calendar


Navigation Toolbar

Displays the Address Book View

Displays the Event List View

Displays the Task List View

Displays the Calendar View

Lists all available views in the calendar collection

Displays the previous/next time period

Displays the previous/next page (in multi-page calendars)

Displays today's date

Allows you to select a specific date to display


Add Toolbar

Displays the Art Gallery

Displays the Image Set Manager

Displays the Add Event dialog box

Displays the Add Task dialog box

Allows you to add a text object

Allows you to add a note

Allows you to add a line

Allows you to add a rectangle

Allows you to add a rectangle with round edges

Allows you to add an ellipse

Allows you to add a mini calendar


Zoom Controls

The zoom controls on the status bar, at the bottom of the screen can be used to reduce or magnify the display. The number in the center indicates the current magnification. Click the number to enter a custom magnification level.

Zoom in and out, respectively.

Indicates current magnification. Double-click to enter a custom zoom percentage.


Frequently Asked Questions

Here are a few commonly asked questions about Calendar Creator and its features:

How do the previews in the Calendar Wizard and Ready-Made Calendar Selector work?

The Image Set preview in the Calendar Wizard is only designed to show sample images in the selected set. It does not control the starting image or the order of the images in the resulting new calendar. Images are placed in random order. Also note that your new calendar may not contain all the images shown in the preview; the number of images used is determined by the template selection. Some templates do not use all images available in the image sets.

In the template selection step of the Calendar Wizard and the Ready-Made Calendar feature, the Calendar View selector controls only the Preview pane beneath it. All new calendar files open to the Month view, regardless of the selection displayed in the preview. Use the View menu or the View Indicator on the Navigation toolbar to display the desired view in your new calendar.

How can I quickly change a calendar’s design or template?

Applying the "Change Calendar Template" option on the Layout menu is best used to change the layout for a newly created calendar. If you have customized your calendar with drawing objects, pictures, or special formatting, we recommend that you start a fresh calendar using the desired template and follow these steps to import your events:

  1. Save and close the existing file.

  2. Point to New Calendar Collection on the File menu and select Ready-made Calendar or Calendar Wizard.

  3. Follow the steps in the dialog boxes to create a calendar using the template you want.

  4. When your new calendar is displayed, point to Import on the File menu and select Events.

  5. Use the Look in: box to navigate to the location where you saved the old file. Select the file and click Open.

Your existing events should now appear in your new calendar.

How do I change the display for events that last longer than a day?

If you have entered an event with a Duration setting longer than 24 hours or more than one day, and you do not like the resulting display (for example, the event displays only on its start date in the Event Report view, or it goes into "overflow" in the Day or Week view), use a repeat rule, such as Repeat Until, instead of Duration.

What do I do about a "Server Busy" error when opening the Art Gallery on Windows NT?

If you are using Calendar Creator on a Windows NT system, you may encounter the following error message when accessing the Art Gallery for the first time:

Server Busy

This action can not be completed because the other program is busy. Choose 'Switch To' to activate the busy program and correct the problem.

The recommended remedy is to update your system with the most recent NT Service Pack, available at the Microsoft® website.

If you can not or do not wish to update your system, click Retry to force the program to attempt the action again. You may have to click Retry a few times before the action is successful.

This error only occurs the first time you access the Art Gallery in a session. Any additional attempts to open the Art Gallery within the same session should open it without errors.


Troubleshooting Tips

If Calendar Creator does not seem to be running properly, try the following procedure.

  • Run Scandisk and Disk Defragmenter on the C drive (and the drive where Calendar Creator is installed, if it is a different drive letter). To run these applications, choose Start > Programs > Accessory > System Tools > Scandisk. Follow the on-screen directions. When Scandisk is completed, click the same menu options and choose Disk Defragmenter.

Note: On 2000 and XP systems, double-click My Computer. Right-click on Properties, select the Tools tab, then click the Check Now in the Error-check in group box.

  • Restart the computer. When the Windows logo appears, hold down the Left Shift key until Windows fully loads. This helps prevent some memory resident programs from loading into Windows.

  • Press CTRL+ ALT+DEL just once to open the Close Program dialog box. Highlight each item except Explorer and Systray and click End Task to close these programs.

  • Double-click on My Computer on the Windows desktop. Right-click on the hard drive icon (usually the C drive, or the drive where Windows is installed). Click on Properties. Make sure there is at least 50 MB of free hard drive space.

  • Check the video display. Choose Start > Settings > Control Panel > Display. Click the Settings tab. Check you are using at least 16-bit high color. Resolution needs to be at least 800x600.

Note: On XP systems, click Start>Control Panel>Appearance and Themes>Change the screen resolution.

  • After completing the above, start Calendar Creator to see if your problem is resolved.


Before Accessing Technical Support

Before accessing our online technical support, it is a good idea to have the following information ready.

  • The name and version of your Calendar Creator program.

  • Operating System: Windows 98, 2000, ME, or XP.

  • Precise description of the problem and steps needed to reproduce it. Include any error messages with the exact wording and punctuation that appears on screen.

  • Your computer's make and model, such as IBM Aptiva, Packard Bell Legend, etc.

  • CPU chip and speed, such as P200, Pentium II, 266, etc.

  • RAM (memory), such as 64 MB or higher.

  • Video card manufacturer and model number, such as NVIDIA RIVA TNT2 Model 64, Geforce 2 MX/MX 400, etc.

  • Sound card manufacturer and model number, such as S.B. Audio Gamer turtle beach Santa Cruz pci, etc.

  • CD-ROM drive manufacturer and model number, such as HP cd-writer 16x8x40x max speed or CD, etc.

  • For print problems: Printer manufacturer and model number, such as HP Deskjet 895cxi, Epson Stylus Color 700, etc.


Contacting Technical Support

Our online technical support system offers 24-hour service and product information. The web site features troubleshooting tools, the latest software updates and more! For fast, 24-hour support and information, go to http://support.broderbund.com .

For a list of information you may need to have ready, see Before Accessing Technical Support.

To access online technical support:

  1. Ensure that an Internet connection is available.

  2. Choose Technical Support from the Help menu, then select one of the following options from the submenu:

  • Frequently Asked Questions - to access Frequently Asked Questions (FAQs).

  • Hints and Tips - to view a database of hints and tips

  • Contacts - to obtain the most current contact information.

  • Troubleshooting - to access online technical support to troubleshoot your problem.

The appropriate technical support page of the Web site displays.


Printing Problems

If you encounter problems while printing, contact your printer manufacturer to make sure you have the most recent printer driver for your printer model.


Legal Notices

© 2002-2003 Riverdeep Interactive Learning Limited, and its licensors. Portions copyright © 2001 Palm, Inc. or its subsidiaries. Portions of content © 2001 Corbis Images. Licensed under U.S. Patent No. 4,558,302 and foreign counterparts. Portions hereof © LEAD Technologies, Inc. 1991-2000. zlib software Copyright © 1995-2002 Jean-loup Gailly and Mark Adler. All rights reserved by their respective parties. Calendar Creator and Broderbund are trademarks or registered trademarks of Riverdeep Interactive Learning Limited. Microsoft and Windows are trademarks or registered trademarks of Microsoft Corporation in the United States and/or other countries. Pentium is either a registered trademark or trademark of Intel Corporation in the U.S. and/or other countries. All other trademarks are the property of their respective owners.

This program incorporates C-INDEX.


Calendar Creator Help

© 2002-2003

Riverdeep Interactive Learning Limited, and its licensors.

All rights reserved


.topic 0
Select start date, calendar period (number of years, months, weeks), and file location in order to save your calendar view in an HTML format.

.topic 6776
Allows you to set or modify the general characteristics of the current task, including text, effects, priority and category, as well as start and due dates and status.

.topic 6731
Allows you to specify the time range to include in your calendar printout.

.topic 722
Allows you to confirm the password you wish to assign to the current collection file.

.topic 705
Allows you to move the events from the category you are about to delete to another category. Select a new category for your events and click "Replace," or click "Cancel" to close this dialog without moving your events.

.topic 0
Allows you to hide or display the toolbars on the screen. Also allows you to set the toolbars to use smaller buttons.

.topic 6755
Follow the steps in this wizard to determine the correct settings to print double-sided pages on your printer. To begin, follow the instructions here to print a test page.

.topic 835
Allows you to manage the Image Sets in your calendar collection. Displays the images within the selected Image Set and lets you add, remove and rearrange images. You can also change the appearance of images with features to Rotate, Flip and Tint.

.topic 799
Allows you to save your calendar as an HTML file so you may post it on the Web. Indicate the start date and calendar period to be captured.

.topic 6756
Answer questions using the test page you have printed. Click "Finish" when you have answered all the questions.

.topic 714
Lists events that do not fit in the current calendar cell. From here, you can view and modify event properties, and add and delete events.

.topic 729
Files and documents can be imported from other programs and saved as a Calendar Creator file.

.topic 758
Allows you to select and manage participants for the current event. Only address book contacts are available as participants. If you wish to include someone in an event’s contact list, be sure to enter their name and contact information in your address book first.

.topic 281
Confirms deletion of an e-mail record from the address book.

.topic 209
Allows you to specify the period of the current small calendar.

.topic 140
Allows you to print multiple calendars on a page or one calendar on multiple pages (for a poster-size calendar). Also allows you to specify how you want multiple calendars to be distributed down and across the page.

.topic 144
Allows you to enter specifications about your printer’s input and output trays, enabling you to print on both sides of pages. Click "Two-Sided Wizard" for step-by-step help with these settings.

.topic 6734
Allows you to specify the frame of white space surrounding each calendar on the printed page.

.topic 82
Allows you to select an image set and view previews of the images.

.topic 222
Allows you to specify a custom paper size on which to print your calendar.

.topic 184
Allows you to set a variety of options affecting the display of text and objects in the current view.

.topic 6712
Allows you to select, move, save, and delete images in your calendar, and to set their appearance by flipping, stretching, tiling, and other options.

.topic 6764
To import a file, select the type of file being imported, either events or addresses.

.topic 712
Allows you to specify a range of dates to export and then save those events to a file that can be used by other applications, and allows you to send the specified range of events via e-mail.

.topic 134
Allows you to specify certain properties for this file, such as title, author, subject, keywords, passwords and comments.

.topic 6761
Allows you to assign a password to the current file to limit public access.

.topic 6739
Allows you to include lines or marks on the printed page to use as cutting guides.

.topic 6778
Allows you to specify how you would like your tasks to be sorted. Click the check box to sort in descending order.

.topic 149
Allows you to quickly move within the current view to a specific date in the future or past.

.topic 139
Allows you to select a preset or custom layout for your printed calendar, include a cover page, and blank pages before or after your calendar pages.

.topic 6719
Allows you to set or modify the appearance of the selected object.

.topic 711
Enter a number to specify a new magnification level.

.topic 224
Allows you to enter a phone number to dial.

.topic 6737
Allows you to print on both sides of each page.

.topic 6749
Allows you to enter the width and height of a custom paper size.

.topic 199
Allows you to specify the start date, number of months, and other display options for the current multi-month view.

.topic 6742
Allows you to specify a number of blank page(s) to be included before and after the printed calendar pages. This feature is particularly useful in printing InstaBooks.

.topic 6741
Allows you to specify a picture to be printed as a cover page for your calendar.

.topic 6752
Allows you to specify the number of calendar periods to print across and down the page.

.topic 755
Allows you to select a Palm user to synchronize with the current calendar file. A Palm user account must be created using the Palm HotSync Manager in order to appear in this list.

.topic 723
Allows you to quickly search your address book for a specific name or word.

.topic 6728
If your event occurs outside of the repeat rules you have set, you may change the repeat settings to include the event or make an exception to the repeat rule.

.topic 6777
Allows you to filter the tasks in your calendar to show only those that occur within a certain time range, that include specific text, that are a specific priority, status or category, or any combination of these criteria.

.topic 6722
Allows you to alter the appearance of the current text with special effects including shapes, fill color and pattern, and visual effects.

.topic 756
Allows you to select a Palm user to synchronize with the current calendar file. A Palm user account must be created using the Palm HotSync Manager in order to appear in this list.

.topic 6716
When you first access this screen, the Alarm settings are disabled. To create an alarm for the current event, click on "Enable Alarm." The various alarm settings then become available.

.topic 208
Allows you to set the starting date and number of weeks to include in a Multi-Week view.

.topic 172
Confirms deletion of a record from the address book.

.topic 248
Allows you to change the contrast settings of the current picture.

.topic 293
Allows you to save your page layout settings into a custom layout file for easy retrieval next time you print.

.topic 206
Allows you to specify the start and end hours and other display options in the current view.

.topic 103
Welcome to Calendar Creator. We hope you find these tips helpful in introducing you to the many features of this program. To learn more about Calendar Creator, consult the Help file.

.topic 6744
Disables color printing to create black and white or grayscale printouts on color printers.

.topic 173
Allows you to manage the categories that appear in the current calendar or a new calendar. Click in the check boxes to the left of each category to place or remove the check mark in the box. A check mark in the box indicates that the events (or tasks) in the category will appear in the calendar. No check mark means the category still exists, but is not displayed.

.topic 194
Allows you to apply a template to a new or existing calendar.

.topic 253
Allows you to specify a name for your new QuickStyle. The new QuickStyle is based on the formatting--fonts, colors, and other options--that you have applied to the current view.

.topic 282
Allows you to confirm that you wish to delete the selected telephone number.

.topic 96
Allows you to set the default locations of your files.

.topic 6765
Allows you to select a base layout for your calendar printout.

.topic 6738
When printing several calendars on one page, allows you to specify whether the calendars read down or across the page.

.topic 278
Use this dialog to select any event categories you would like to import into your calendar. This causes the types of events listed to be added to your calendar automatically.

.topic 6747
Allows you to specify whether you want to print one or more calendars on a page, print one calendar across two or more pages (to create a poster-size calendar), or to set the calendar size manually.

.topic 6743
Allows you to print information that isn’t included in the calendar cells due to space limitations.

.topic 6748
Allows you to specify whether you want to use a standard paper stock or define a custom size.

.topic 759
Allows you to select a Palm user to synchronize with the current calendar file. A Palm user account must be created using the Palm(R) HotSync Manager in order to appear in this list.

.topic 6760
Allows you to filter the events in your calendar to show only those that occur within a certain time range, that include specific text, that are a specific priority or category, or any combination of these criteria.

.topic 6768
Allows you to set a variety of options affecting the display of text and objects in this view.

.topic 6732
Allows you to specify the margins of the printed page.

.topic 6735
Allows you to specify the page orientation of the printout.

.topic 115
Allows you to customize the address book layout with an alphabet tab along the left edge of the list, data tips, grid lines, and other options.

.topic 220
Allows you to change the name, type, width and height of the current calendar view.

.topic 753
Allows you to set or modify the program’s start-up procedure.

.topic 6766
Allows you to set complex repeat rules by selecting specific years, months, weekdays, and dates on which the event should recur. Also allows you to specify exceptions to the rules you set, and to move events that occur on week-ends to alternate days.

.topic 280
Allows you to add or modify an e-mail address in the address book.

.topic 205
Allows you to select contacts to participate in this event.

.topic 130
Allows you to record and maintain a contact’s name, e-mail addresses, and telephone/pager number(s). Also allows you to quickly address e-mails and direct-dial phone numbers.

.topic 6730
Helps you to set the Page Setup specifications with step-by-step information so your calendar is printed exactly the way you want.

.topic 6751
Allows you to specify the number of pages on which to print when one calendar period on multiple pages (for a poster-size calendar).

.topic 6721
Allows you to change the appearance of the current text by creating custom shadows and highlights using alternate colors and other styles.

.topic 6781
Provides a preview of the images within the selected Image Set. Allows you to change the Image Set selection for the current view. Click the Image Set Manager button to add, remove or change the appearance of images.

.topic 6746
Allows you to save the page setup settings you have just specified or to preview the results of your settings. Also allows you to specify the number of copies to print.

.topic 6740
Allows you to include lines or marks on the printed page to use as folding guides.

.topic 141
Allows you to specify the paper size to be used for your printout.

.topic 6723
Information can be programmed to automatically appear in certain fields when you create a new contact.

.topic 221
Allows you to manage and modify the views in the current calendar collections.

.topic 279
Allows you to add or modify a phone number in the address book.

.topic 131
Allows you to enter and maintain a contact's home address and web-site information.

.topic 6733
Allows you to choose a paper stock from among a list of standard paper sizes.

.topic 6779
Allows you to hide or display the toolbars on the screen. Click the check mark to deselect or hide a toolbar.

.topic 6773
Allows you to configure the display of event text that is printed as overflow.

.topic 6725
Allows you to enter and maintain a contact's business information such as position, department and company address.

.topic 155
Allows you to filter the contents of your address book by specifying the information you want to search for.

.topic 6754
Allows you to set or modify the style of the current calendar or a new calendar.

.topic 6769
Allows you to set the general characteristics of the current event, including text and border styles, priority and category, as well as start and end times and repeat rules.

.topic 106
Allows you to specify the size and placement of objects on the pages in the current calendar layout.

.topic 782
Allows you to set basic print options and to print the current calendar. Use Page Setup to set or modify the calendar’s print layout options.

.topic 6736
Allows you to specify whether to print your calendar in Regular, InstaBook or Organizer mode.

.topic 135
Allows you to set text styles for all new events added to this event category. You can change the text styles for individual events at any time.

.topic 6724
Lists all events in which the contact is scheduled to participate.

.topic 252
Allows you to apply a QuickStyle to a new or existing calendar. Also allows you to add new QuickStyles or delete existing ones.

.topic 6745
Allows you to specify whether facing pictures should be included in the calendar printout.

.topic 6759
When you copy events from one event list to another, you have the option of adding the events to the category with the same name. This dialog gives you the option of changing the category of the events that you are adding to something other than the existing category.

.topic 762
Allows you to open and manage the calendars in the current collection file.

.topic 713
Allows you to store additional information about the current contact.

.topic 707
Allows you to select and manage Calendar Creator files to share and automatically update Calendar Creator files over a network. Click "Add" to select files to be shared. Select a file in the list and click "Delete" to remove the file from the shared list.

.topic 283
Provides a preview of the pages in the current view, and allows you to create additional pages or delete existing pages.

.topic 6762
Allows you to specify the margins of the printed page, as well as the frame around each calendar on the page and the placement of the top left corner of the first calendar. Also allows you to include printed marks or lines to use as guides for cutting or folding your calendar pages.

.topic 95
Allows you to set or modify program features such as the timing of automatic network and backup file updates, basic display characteristics, and other general options.

.topic 229
Allows you to add or modify a group in the address book. Click "Select" to select the members of the group from your contacts list. Click "Modify" to change the current members list.


Displaying Start and Due Dates

Before the start and end times for any single event or event category can appear on your calendar, the Show Start Time and Show End Time check boxes must be selected for that event or category.

To display start and end times for an event category:

  1. Select Categories from the Events menu.

  2. Select a category from the list, and click Properties.

  3. Click to de-select the No Time check box, then click to select the Show Start Time and/or Show End Time check boxes as desired.

  4. Click OK.

To display start and end times for a single event:

  1. Double-click the event to open the Modify Event dialog box.

  2. Click to de-select the No Time check box, then click to select the Show Start Time and/or Show End Time check boxes as desired.

  3. Click OK.


Startup Settings

If you are an experienced user of Calendar Creator, you may want to change the startup settings to match the way in which you like to use the program.

  1. Choose Preferences from the File menu, then click the Startup Settings tab in the dialog box.

  2. The default startup setting is to display the Calendar Creator Hub.

  3. Change this setting to Start with a Basic Calendar or Open the last calendar used, then click the OK button.

  4. The selected startup setting will take effect the next time you launch the program.


Associating a Specific Style to a Category

The Style tab of the category’s Properties dialog box is used to format the text and add effects for events in the selected category.

To associate style settings with a category:

  1. Select Categories from the Events menu and the Categories dialog box displays.

  2. Select the desired category and click the Event Properties button.

  3. With the Style tab active, you may make the following changes:

  4. The Text Style options include justification and font options:

  5. Justification is used to position the text to the left, right, or center of the event box.

  6. All Caps changes the text to all capital letters.

  7. The Event Effects area lets you indicate whether the event is placed on your calendar as a Box Event or a Banner Event (See Adding Events With Details for an explanation.)

  8. The Shading and Color fields are used to add shading and color to the event text.

  4. Click OK when you are finished making style changes.

As you make changes, a preview of your customized text style displays in the Preview area.


Associating an Alarm with a Category

The Alarm tab is used to play a sound, launch an application, or display a message to notify you of a scheduled event.

To set an alarm associated with a category follow these steps:

  1. Select Categories from the Events menu and the Categories dialog box displays.

  2. Select the category for which you want to set an alarm, and click the Properties button.

  3. In the Properties dialog box, select the Alarm tab.

  4. By default, the Alarm settings are disabled. Select the Enable Alarm check box to enable the alarm settings.

  5. Enter the hours and minutes in the Hrs and Mins fields to indicate when the alarm is to occur. Use these fields in conjunction with the Before Event or After Event options to set the actual alarm time.

  6. Select one or more alarms. Three different types of alarms can be set: Sound, Launch, and Message.

  7. Alarm Sound produces a noise at the time of the events in this category. Click to select the check box. Then use the Browse button to select the sound file to be used. You can then test the alarm sound by clicking Test.

  8. Alarm Launch causes a specified program to be launched at the time of the events in this category. For example, if you have a scheduled meeting at 3:00 PM that requires your having an Excel spreadsheet, the launch alarm will open Excel for you in a timely fashion. Click to select the check box. Then use the Browse button to select the program to be launched when the events occur. You can then test the alarm launch by clicking Test.

  9. Alarm Message displays a message of your choice at the time of the events in this category. Click to select the check box. Then, in the field provided, enter the text you want to appear on your screen when the alarm goes off.

Alarms will only sound when Calendar Creator is running.


Associating Pictures with a Category

The Picture tab is used to provide the link between pictures and a category. When you associate a picture with a category, it displays next to each event’s description in the calendar view, and in the icon column on the event list.

To associate a picture with a category:

  1. Select Categories from the Events menu and the Categories dialog box displays.

  2. Select the category with which you want to associate a picture, and click the Properties button.

  3. In the Properties dialog box, select the Picture tab.

  4. Select a picture and click OK. See Working With Pictures and Drawing Objects and Using the Art Gallery for detailed instructions on adding and selecting pictures.